_Lingobit_Újdonságok a ArtCAM JewelSmith 9,0?

Következő téma

Újdonságok a ArtCAM JewelSmith 9,0?

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Által Delcam plc

Probléma: 9,109 Release: 26/10/2006


_Lingobit_Lemondás

Előző téma

Lemondás

Delcam plc nem ellenőrzi, hogyan használta fel a szoftver ebben az útmutatóban leírt és nem vállal felelősséget minden olyan kárért, akárhogyan is történt eredményeként a szoftver segítségével. A felhasználók figyelmét, hogy az összes eredménye a szoftver ellenőrizni kell az illetékes személy, és jó minőség-ellenőrzési eljárások.

Itt található információk a kézikönyv alá értesítés nélkül változhatnak, és nem jelent kötelezettséget a Delcam plc. A szoftver ebben az útmutatóban leírt berendezett licenc megállapodás alapján, és lehet használni, vagy másolni a feltételeivel összhangban az ilyen engedély. Nem része e kézikönyvnek nem sokszorosítható vagy továbbítható semmilyen formában és semmilyen módon, elektronikus vagy mechanikus, beleértve a fénymásolást és a rögzítést, bármilyen célra kifejezett engedélye nélkül az Delcam plc.

Copyright © 1996-2006 Delcam plc. Minden jog fenntartva.

Köszönetnyilvánítás

Ez a dokumentáció referenciák több bejegyzett védjegyek, és ezek a megfelelő tulajdonos tulajdona. Például a Microsoft és a Windows védjegye vagy bejegyzett védjegyei a Microsoft Corporation az Egyesült jelzik, és / vagy más országokban.

Szabadalmak

A funkcionalitása készít 3D-s mentességet az oldalnézeti egy emberi arc közvetlenül egy fényképet ArtCAM JewelSmith kötött szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.315.916,7 "Photo 3D"

A funkció a 3D-s rétegek tervezésénél alkalmazott és a gép egy cikket ArtCAM JewelSmith alá esnek szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.600.873,4 "3D-s rétegek"

Delcam plc
Talbot út
Kis Heath Business Park
Birmingham B10 0HJ
Anglia

Tel: (UK) 0121-766-5544
(Int) +44 121-766-5544

Fax: (UK) 0121-766-5511
(Int) +44 121-766-5511


_Lingobit_Áttekintés

Áttekintés

ArtCAM JewelSmith 9,0 kínál minden eredeti tulajdonságait ArtCAM JewelSmith 8.1 és a következő új funkciókkal:

  • Új rétegek Manager . Most már létre három különböző rétegeinek a ArtCAM modellek: vektor, bitmap és megkönnyebbülés. Ezeket a rétegeket vezérelhető az új rétegek Manager. Ez lehetővé teszi, hogy az új réteg, fúziója vagy két példányban meglévő rétegek, a behozatali vagy kiviteli rétegek, konvertálni bitmap rétegeket megkönnyebbülés rétegeket, és fordítva, kampós azok láthatóságát és ellenőrzését milyen módon hatnak egymásra.
  • Új Relief Clipart Library . Most már hozzáférést a könyvtár több mint 800 darab jogdíjmentes mentességet clipart használata az Ön tervez. Van egy miniatűr képet minden darab megkönnyebbülés clipart a könyvtáron belül, így könnyen azonosítani annak alkalmasságát.
  • Új modell Felbontás eszköz . Most állítsuk be a felbontása ArtCAM modellek.
  • Új PDF Import . Most már létre ArtCAM modell Portable Document Format (*.pdf) fájlt. Vektor és bitmap grafika oldalai között az importált PDF dokumentum külön rétegekbe.
  • Enhanced Multi-oldalas megmunkálás . Most már sablont mind-index és a penész megmunkálás, terjedelme és helyezze egy lapos elem az ékszerek és határozza meg a mérete a blokk anyag.
  • Jobb komponens tartomány . Egy új üres elem került, megnevezett 3-tengelyes Szár (vertikális) igazított.
  • Jobb komponens Export . Most már kiviteli egy összeállítást, replika mesh vagy gem, mint Wavefront Objects (*.OBJ) vagy Delcam Megmunkálás Háromszögek (*.DMT) fájlokat.
  • Jobb komponens importálása . Most már importálni Delcam megmunkálás Háromszögek (*.DMT) file-ba egy JewelSmith Project.
  • Új átváltása Master láthatóság Button . Most ellenőrzik a kijelzőn a Mester modell a 3D nézet ablak a 3D-s nézet eszköztáron.
  • Az új referencia súgórendszer . Most már hozzáférést információt a ArtCAM JewelSmith anélkül, hogy nézze meg a nyomtatott dokumentációt, és gond nélkül keressen egyes témákról, sőt esetben egy adott szót.
  • Új ArtCAM Advantage honlapja . ArtCAM Advantage ügyfelek érhetnek el útmutatók, oktatási anyagok (alap-és haladó), a domborzati clipart kép, a dokumentáció és a plug-inek egy központi helyén.
  • Új ArtCAM Files mappát . Minden fájl kapcsolatos ArtCAM JewelSmith alapértelmezésben most tartalmaz egy központi helyre a számítógépen. A parancsikon ebben a mappában is létrejön a számítógép asztalán.
  • Továbbfejlesztett Relief Export . Ön tudja menteni a mentesség réteg, vagy az összetett megkönnyebbülés, mint egy 16-bites TIFF Szürkeárnyalatos kép (*.tif vagy *.tiff).
  • Továbbfejlesztett eszköz adatbázis . Számos új eszközök kerültek a Tool Database. Ezek az eszközök változatai szamárhátíves, Roundover és Raised Panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálást. Most is a behozatali vagy kiviteli egyéni Tool adatbázis.
  • Továbbfejlesztett Vector lapok . Most már létre vektoros lap részeként a ArtCAM modell, amely még további rugalmasságot dolgozik vektoros grafika.
  • Fokozott használata Válogatott vektoros grafika . A Kijelölés Téglalap eszköz el lett távolítva, és most használni a kiválasztott vektoros grafika szerkeszteni a modell méretei, manipulálják bitmap képeket, és hozzon létre kupola alakzatok.
  • Módosított Relief betöltése . Az, ahogyan a mentesség fájlokat hoznak be ArtCAM JewelSmith módosításra került bevezetését követően megkönnyebbülés rétegek.
  • Továbbfejlesztett asszisztens . Ön most a elrendezését az eszközöket, a különböző területeken a helyettes, úgy, hogy csak a leggyakrabban használt eszközök jelennek meg, és soha nem jelenik meg zsúfolt. Kiválasztott területek az asszisztens is erősítették, hogy takarékosabb felhasználását a rendelkezésre álló hely.
  • Módosított Top Toolbar . A fülek kapcsolódó Top Toolbar mostanra eltávolították. A bevezetése eszközkészletek a helyettes jelentősen csökkentette annak szükségességét, hogy hivatkozhat a Top Toolbar munkavégzés esetén ArtCAM JewelSmith.
  • Módosított Főmenü Bar . A menüpontok a főmenüben bár konszolidálásra került.
  • Továbbfejlesztett 2D-s nézet eszköztár . Most váltani a kijelző az asszisztens és az új rétegek Manager, amely lehetővé teszi, hogy ellenőrizzék a méretét a munkaterület terület ArtCAM JewelSmith. Azt is megjeleníteni a szürkeárnyalatos kép egy kiválasztott réteg megkönnyebbülés. Néhány ritkán használt gombok is eltávolították.
  • Továbbfejlesztett 3D nézet eszköztár . Az ikonok kapcsolódó 3D nézet eszköztár frissítve lett.
  • Továbbfejlesztett Master Model Tree . Az ikonok kapcsolódó Master modellfában frissítve lett, és vannak új tartozó helyi menü opciókat.

Csak az új funkciók állnak rendelkezésre ArtCAM JewelSmith dokumentáltak itt.


_Lingobit_Új rétegek Manager

Új rétegek Manager

A korábbi verziók a ArtCAM JewelSmith, a Rétegek lapon nem találtak között a helyettes és a pályákhoz lapok bal oldalán a felület. A Rétegek lap most már együtt költözött az Add-In lapon egy új panel a jobb oldalon a ArtCAM JewelSmith felületet. Ez most nevezik a Rétegek Manager.

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
LayersPage-Old | LayersManager-Új

A legfontosabb, hogy a koncepció a réteg már nem korlátozódik a vektoros grafika segítségével. Jelenleg három különböző típusú rétegek ArtCAM JewelSmith: vektor, bitmap és megkönnyebbülés. Minden új modell ArtCAM van egy alapértelmezett vektor, bitmap és megkönnyebbülés réteg, bár lehet létrehozni, mint sok ilyen réteg, ahogy tetszik.

A bevezetése bitkép rétegek azt jelenti, hogy már nem kell menteni több példány a ArtCAM modell fájlokban (*.art).

Mind a három különböző típusú rétegek csoportosítása különböző területeken a rétegek Manager. A rétegek szereplő e három területen vannak halmozva egymás fölött. Mind a három terület saját eszköztár, és ez közvetlenül felett réteg verem:

Vektorok ...

Create New LayerOpen LayerSave LayerDuplicate LayerMerge Visible LayersDelete Selected LayerToggle All Visibility

Bitképek ...

Create New LayerOpen LayerSave LayerDuplicate LayerClear LayerCreate Relief From ImageDelete Selected LayerToggle All Visibility

Domborművek ...

Create New LayerOpen LayerSave LayerDuplicate LayerTransfer Opposite SideMerge Visible LayersCreate Greyscale BitmapDelete Selected LayerToggle All Visibility

Az eredeti Aktív lap listája jelenik meg a Vektorok területén a Rétegek Manager, és fel lehet használni pontosan ugyanúgy mint az előző verziókban a ArtCAM JewelSmith. További információkért lásd: Továbbfejlesztett Vector lapok .

A következő elemek nem kapcsolódik a Rétegek lapon:

  • A átnevezése gomb RenameButton-Old.
    • Át is nevezhetjük vektor, bitkép vagy mentességet réteget a Rétegek Manager duplán a nevére kattintva. A részleteket lásd elnevezése egy réteg .
  • Az összes kijelölése gomb SelectAllButton.
    • Használhatja a Ctrl + A gombok a billentyűzeten, ha azt akarjuk, a vektoros grafika látható a 2D-s nézet ablak.
  • A kiválasztott Vector, lépjen lista.
    • Vihetünk át egy válogatást vektorok egy másik vektor réteg, ha jobb egérgombbal a kiválasztott vektor (ok) megjelenítéséhez a helyi menüben, kattintson az Áthelyezés Layer opciót, majd azt az opciót, a neve a vektor réteg, ahol szeretné a grafikát kell küldeni.
  • A Toggle Súgó lehetőségek közül: ShowHelp-Old, HideHelp-Old és ToggleHelpButton-Old.
    • Bár nincs in-line súgó kapcsolatos új rétegek Manager segítségével információt találni erről a Súgó gt; Index menüpontot a főmenüben található. A részleteket lásd Új Referencia súgó rendszer .
  • A Bezárás gomb CloseLayersPage-Old.
    • Akkor nyomja meg az F7 gombot a billentyûzeten a kijelzőn a testület, hogy ad otthont a Rétegek Manager és a Firefox A lapok.
Összefoglaló

Az alábbi táblázat foglalja össze a változások kapcsolódó Rétegek lapon:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Láthatók egyesítése gomb MergeVisibleButton-Old . | Láthatók egyesítése gomb MergeVisibleButton-Új A Vektorok és kedvezményeinek területe a Rétegek Manager.
Create gombra CreateButton-Old . | Create gombra CreateButton-Új A Vektorok, bitképek és kedvezményeinek területe a Rétegek Manager.
Törlés gomb DeleteButton-Old . | Törlés gomb DeleteButton-Új A Vektorok, bitképek és kedvezményeinek területe a Rétegek Manager.
A nevét egy kiválasztott réteg hangsúlyozta sötétkék. | A nevét egy kiválasztott réteg hangsúlyozta sötétszürke.

Ebben a fejezetben

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Elnevezése egy réteg

Elnevezése egy réteg

Az alapértelmezett nevet kapja minden réteg jelzi a sorrendben, ahogyan jött létre csak. Azt ajánljuk, hogy meg kell nevezniük egy réteget úgy, hogy információt ad arra vonatkozóan, hogy tartalma vagy annak átfogó célja a rendszer a modell.

Meg lehet változtatni a nevét, olyan vektor, bitmap vagy segélyszervezetek réteg, más, mint az alapértelmezett vektor réteget.

Megváltoztatni a nevét egy réteg:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Kattintson duplán a rétegen, hogy az átnevezni kívánt megjeleníteni a mezőben és a kapcsolódó gombok.

    Mielőtt ...

    Után ...

    • Nem lehet átnevezni az alapértelmezett réteget a Vektorok területén a Rétegek Manager. Ha duplán kattint az alapértelmezett réteget a verem, egy üzenet jelenik meg figyelmeztet, hogy a réteg nem nevezhető át:

      Kattintson az OK gombra, hogy bezárja az üzenet mezőben.

  3. Írja be az új nevet a réteg a neve mezőbe.
  4. Kattints a [image] gombot, hogy alkalmazza a nevét a réteg. A név mezőbe, és a hozzá kapcsolódó gombok nem jelennek meg.

    Mielőtt ...

    Után ...

    • Ha már nem akar változtatni a nevét, a kiválasztott réteg, kattintson a [image] gombot.

Lásd még

Új rétegek Manager

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Létrehozása Új réteg

Létrehozása Új réteg

Hozhat létre egy új vektor, bitmap és / vagy a segélyszervezetek réteg részeként a modell. Minden ArtCAM modell tartalmaz egy alapértelmezett vektor, bitmap és megkönnyebbülés réteget, és ezek mindegyikét tartalmazza külön területeken a rétegek Manager.

Minden egyes új réteg jön létre közvetlenül a fölött a réteg, amely jelenleg kiválasztott réteg stack-et. Egy új réteg mindig ki van jelölve után hoztak létre.

Relief rétegek kapnak alapértelmezett Relief egyesítése mód. A Relief össze mód szabja meg az egyes rétegek mentességet a verem hatnak egymásra, hogy létrehozzák a kompozit megkönnyebbülés. Ön lehet váltani Relief össze mód társított megkönnyebbülés réteg. A részleteket lásd hozzárendelése össze mód a Relief Layer .

Vektoros rétegek kapnak alapértelmezett színe fekete. Meg tudod változtatni ezt a színt bármikor. A részleteket lásd hozzárendelése a színes a Vector Layer . Nem tudod megváltoztatni a nevét, az alapértelmezett vektor réteget a modellben. Hozható létre és 990 vektoros rétegeket egy ArtCAM modellt.

Hozzon létre egy új réteget:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Kattintson az Új gombra réteg NewLayerButton a területen, amely szerint ilyen réteg is, hogy a létrehozni kívánt: Vector, Bitmap vagy kártérítés.

Ha létrehozott egy új vektor réteg, a neve vektor réteg alapértelmezés szerint. Ha létrehozott egy bitkép réteg, a neve Bitmap Layer alapértelmezés szerint. Ha létrehozott egy megkönnyebbülés réteg, a neve Relief Layer alapértelmezés szerint. Minden réteg sorszámokat alapértelmezés szerint.

Minden új vektor réteg, amit létre:

  • A Toggle láthatóság a beállítás alapértelmezés szerint [image];
  • A Toggle Igazítás opció alapértelmezés szerint [image];
  • A Toggle zárolása beállítás nincs bejelölve alapértelmezés szerint [image], És
  • A fekete szín van hozzárendelve alapértelmezett [image].

    A további részleteket lásd a megtekintése réteg , Igazítás a Vector Layer , zárolása Vektor réteg , és hozzárendelése a szín a Vector Layer .

Minden új megkönnyebbülés réteget hoz létre:

  • A Toggle láthatóság a beállítás alapértelmezés szerint [image], És
  • A Hozzáadás Relief össze mód az alapértelmezett beállítás AddCombineMode.

    A további részleteket lásd a megtekintése réteg , és hozzárendelése a Kombinálja mód a Relief Layer .

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Profil Layer

Profil Layer

Lehet váltani a láthatóságát a rétegek egy modell.

  • Vektor és bitmap rétegek láthatók a 2D-s nézet ablak. Relief rétegek láthatók a 3D nézet ablak.

Beállítható a láthatóságát rétegek a következő módon:

  • Kattintson a Váltás láthatóság gomb [image] elrejteni a tartalmát egy réteg.
  • Kattintson a Váltás láthatóság gomb [image] tartalmának megjelenítéséhez egy réteg.
  • Kattintson a Váltás Minden láthatóság gomb [image] egyidejű tartalom elrejtéséhez minden réteg a modellben.
  • Kattintson a Váltás Minden láthatóság gomb [image] egyszerre mutatja a tartalom minden rétegében a modellben.

Ha egy vektor réteg látható, a grafika készült az adott réteg látható a 2D-s nézet ablakot az adott színt rendelt a réteg. A részleteket lásd hozzárendelése a színes a Vector Layer .

  • Csak akkor elrejtheti a grafikát egy vektor réteg látható a 2D-s nézet ablak. Ha el szeretné rejteni a szerszámpálya előnézeti társított vektor, lásd amiben egy Szerszámpálya .
  • Ha megpróbál létrehozni egy vektor egy kiválasztott vektor réteg, ha el van rejtve [image], Az átláthatóságot, automatikusan toggled a [image].
  • Nem lehet egyesíteni a vektor réteg egy másik, amikor el van rejtve [image]. A részleteket lásd egyesítése rétegek .

Csak a bitkép réteg, amely a kiválasztott látható a 2D-s nézet ablak egy időben. A részleteket lásd kiválasztása réteg .

Amikor egy megkönnyebbülés réteg látható, ez megjelenik részeként az összetett megkönnyebbülés látható a 3D-s nézet ablakban.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Réteg kiválasztása

Réteg kiválasztása

Válasszon ki egy réteget:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
    • Ha nem látod a Rétegek Manager, nyomja meg az F7 gombot a billentyûzeten a kijelzőn.
  2. Kattintson a nevére a réteg a verem, amit akar választani. A neve is kihangsúlyozza sötét-szürke.

    Például, ha kiválaszt az alapértelmezett réteget a Vektorok területén a Rétegek Manager, úgy tűnik, az alábbiak szerint:

    Mielőtt ...

    Után ...

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


Duplicating a Layer

Megkettőzése egy réteg

Akkor két példányban a kiválasztott vektor, bitmap vagy segélyszervezetek réteget. Ennek során, a tartalom az eredeti réteg és a hozzá tartozó beállításokat reprodukálni egy új rétegre.

  1. Jelölje ki a réteget, hogy a másolni kívánt. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
  2. Kattintson a Duplicate Layer gomb DuplicateLayerButton kapcsolódó típusú réteget, amit most megkettőzése.

    Például, ha egy kétszeres vektor réteg, kattintson a Duplicate Layer gomb DuplicateLayerButton jelenik meg a vektor területen.

    Az új kettős réteg jön létre közvetlenül felette az eredeti réteg a verem, ahonnan jött létre.

    • After duplicating a relief layer, you can set the overall position of the resulting layer in the stack using the ReliefLayerUpButton and ReliefLayerDownButton buttons located at the bottom-right of the stack. For details, see Adjusting the Layer Stacking Order.

      The default name of the new duplicate layer adopts the name of the original layer from which it has been created along with a Copy of prefix. For example, a duplicate of Relief Layer 1 is named Copy of Relief Layer 1.

      When creating a duplicate vector layer, the duplicate layer assumes all of the properties associated with the original layer. This includes its current colour, whether or not it is locked, its visibility and whether or not snapping is active.

      When creating a duplicate relief layer, the duplicate layer assumes all of the properties associated with the original layer. This includes its current relief combination method and visibility.

See Also

New Layers Manager

Naming a Layer

Creating a New Layer

Viewing a Layer

Selecting a Layer

Merging Layers

Loading a Layer

Assigning a Combine Mode to a Relief Layer

Saving a Layer

Deleting Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Clearing a Bitmap Layer

Creating a Bitmap Layer from a Relief Layer

Adjusting the Layer Stacking Order

Creating a Relief Layer from a Bitmap Layer

Transferring Relief Layers Between Stacks

Pasting a Relief Area to a New Layer

Saving a Composite Relief

Using a Composite Relief to Create a Closed Triangle Mesh


_Lingobit_Rétegek egyesítése

Rétegek egyesítése

Amikor dolgozik a vektoros rétegek vagy a segélyszervezetek, akkor egyesítsen látható réteg egyetlen új réteget. Ez csökkenti a memória a ArtCAM modell. Mivel azonban ezek a rétegek összevonásával egyetlen rétegben, hogy már nem lehet szerkeszteni külön-külön.

Egyesíteni a tartalmát az összes látható réteg egyetlen új réteget:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Ha egyesülnek, vektoros rétegek:
    • Győződjön meg róla, hogy minden a rétegeket egyesíteni kívánt látható. A részleteket lásd megtekintése réteg .
    • Jelölje be a réteg a köteget, amely felett szeretnénk létrehozni az új réteg, amely minden más látható réteg konszolidált. A neve is kihangsúlyozza sötét-szürke.

      Például, ha kiválaszt az alapértelmezett réteget a Vektorok területen az oldal úgy tűnik, az alábbiak szerint:

      Ha egyesülő megkönnyebbülés rétegek:

    • Győződjön meg róla, hogy minden a rétegeket egyesíteni kívánt látható. A részleteket lásd megtekintése réteg .
    • Győződjön meg arról, hogy a megfelelő oldalon a modell kiválasztása a listában a kedvezményeinek területén az oldalt. A részleteket lásd átadása Relief rétegek között Stacks .
    • Győződjön meg arról, hogy a helyes Relief össze mód van kiválasztva minden a látható rétegeket egyesíteni kívánt. A részleteket lásd hozzárendelése össze mód a Relief Layer .
    • Kattints az ikonra a bal oldalon a réteg nevére, hogy megjelenítse a Relief össze mód eszközkészlet kapcsolódó domborművel réteg:

      Kattintson a Hozzáadás ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné hozzáadni a tartalmat a látható réteg mentesség a következő réteg látható a fenti, verem.

      Kattintson a Kivonás ReliefLayerCombineMethodIcon-Kivonás egyesíteni mód van kiválasztva, ha szeretné vonni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti, verem.

      Kattintson a nagy egyesítés ReliefLayerCombineMethodIcon-hozzáadása össze mód ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti a verem, úgy, hogy csak a legmagasabb pontszámot is.

      Kattintson a Merge Low ReliefLayerCombineMethodIcon-MergeLow össze mód ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti a verem, úgy, hogy csak a legalacsonyabb pontja is.

      Kattintson a Multiply ReliefLayerCombineMethodIcon-Reset össze mód, ha azt szeretné, hogy szaporodnak a magassága a pontokat, a látható réteg mentesség az egyidejű (megfelelő) pontja a következő réteg látható a fenti, verem.

  3. Győződjön meg arról, hogy a látótávolság bejelölve [image] az összes réteg a verem, hogy nem akarja egyesíteni. A részleteket lásd megtekintése réteg .
  4. Kattintson a Láthatók egyesítése gomb MergeVisibleButton egyesíteni az összes látható réteg a verem.

    Ha egyesülnek, vektoros rétegek, az eredeti vektoros grafika átszívott a korábban látható réteg megszilárdul egy új vektor réteg nevű Egyesített réteg alapértelmezés szerint. Az egyesült réteg jön létre, közvetlenül a fölött a kiválasztott vektor réteg a verem. A fekete szín van rendelve, hogy az egyesített réteget, és az is látható, alapértelmezésben. A látható rétegek adott otthont a vektoros grafika előtti egyesítése marad a verem, bár most rejtett és üres.

    Minden alkalommal, amikor egyesíteni válogatott látható vektoros rétegek, egy új egyesített réteg jön létre a verem. Ezek számozással.

    Ha egyesülő megkönnyebbülés rétegek, a formák létre szerte a látható rétegek konszolidált egy új réteget megkönnyebbülés. Ez az új intézkedés réteg jön létre a tetején a verem, és neve Egyesített Layer alapértelmezés szerint.

    Pontosan hogyan egyes különálló mentesség rétegek konszolidált alkotnak az új réteget attól függ, hogy milyen kombinációt módszer rendelt mindegyikük előtt összevonása.

    Minden alkalommal, amikor egyesíteni válogatott látható megkönnyebbülés réteg, egy új egyesített réteg jön létre a verem. Ezek számozással.

    Nyomja meg az F3 gombot a billentyűzeten, hogy megjelenik a 3D-s nézet ablakban. Láthatjuk, hogy az összetett mentesség változik minden egyes alkalommal, amikor a Relief össze mód kapcsolatos bármely látható megkönnyebbülés rétegek változik, vagy a sorrendben, amelyben azok egymásra kell beállítani.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


Loading a Layer

Betöltése réteg

Ön tudja tölteni három rétegű egy ArtCAM modell: vektor, bitmap vagy segélyszervezetek réteget.

Betöltése Vector réteg

Meg tudja tölteni a vektoros grafika mentett fájl a következő formátumokat, mint egy új vektor réteg:

  • Adobe Illustrator kép (*.ai)
  • Beágyazott PostScript (*.eps)
  • Rajz Interchange Format, beleértve a PowerSHAPE és az AutoCAD (*.dxf)
  • AutoCAD 2D rajz (*.dwg)
  • Lotus, PC Paint vagy DUCT képet (*.kép)
  • Delcam DGK (*.dGK)
  • Windows Metafile (*.wmf)
  • Windows Enhanced Metafile (*.emf)

Az új vektor réteg jön létre közvetlenül felette az aktuálisan kiválasztott vektor réteg a verem feltüntetett Vektorok területén a Rétegek Manager.

  • Ha szeretné importálni a tartalmát egy vektoros grafika fájlt egy meglévő vektoros réteg, győződjön meg arról, hogy az érintett vektor réteg van kijelölve, majd kattintson a Fájl gt; importálása ...gt; Vektoradatok ... opciót a Fő menüsor. A részleteket lásd importálása Vector Grafika .

A behozatali a tartalmát egy vektoros grafika fájlt egy új vektor réteg:

  1. Kattintson a Megnyitás gombra OpenNewLayerButton A Vektorok területén a Rétegek Manager megjelenítéséhez betöltése Vector réteg párbeszédpanelen:

    • Akkor is megjelenik az betöltése Vector réteg párbeszédpanelen kattintson az Vektorok gt; betöltése Layer ... lehetőséget a Main menüben.
  2. Kattintson a Fájltípus listában, majd a típusú vektoros grafika fájlt szeretne importálni, mint egy új vektor réteg.
  3. Használja az alábbi módszerek, hogy megtalálja a vektoros grafika fájlt importálni kívánt, mint egy új vektor réteg:
    • Alapértelmezés szerint ArtCAM JewelSmith felsorolja a fájlokat a ArtCAM modell formátum (*.art) csak. Tudod megjeleníti az összes kompatibilis fájlok kattintson a Fájltípus listában, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok más formában kattintva válassza ki a fájltípust a Fájltípus lista .
    • Használhatja a Hely listában és az Egy szinttel feljebb gomb UpOneLevelButton hogy keresse meg a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk, hogy hozzon létre egy új vektor réteg.
  4. Miután megtalálta a vektoros grafika fájlt, jelölje ki a fájlt felsorolt fő ablakban a Load Vector réteg párbeszédpanelen. Neve szerepel a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra a behozatali a vektoros grafika fájlt egy új vektor réteg.

    Ha Ön importáló vektoros grafika mentett egy *.dxf fájlt, az importált fájl párbeszédpanel jelenik meg:

    Győződjön meg arról, hogy a beállítások az importált vektoros grafika helyes:

    • Ha szeretné helyezni az importált vektoros adatok közepén a vektor réteget, jelölje be a központ Page opciót.
    • Győződjön meg arról, hogy a mértékegység (mm vagy inch) az importált vektoros adatok megegyeznek a használt a ArtCAM modell kattintson a megfelelő választógombra a Fájl Egységek területen.
    • If you want to identify all self-intersecting spans in the vector data within tolerance, make sure that the Check for crossings and self-intersections option is selected and that the appropriate tolerance is defined in the Intersection Tolerance box.
    • Self-intersecting spans are shown in red when selected with white circular shapes marking the positions where the spans overlap.
    • If you want to rejoin any spans in the vector data that have been 'exploded' within tolerance, make sure that the Automatically rejoin vectors option is selected and that the appropriate tolerance is defined in the Rejoining Tolerance box.

      Click on the OK button to close the dialog box and import the vector artwork.

      If you are importing vector artwork saved as an Encapsulated PostScript (*.eps ) or Adobe Illustrator (*.ai) file with its origin outside of the ArtCAM model, the Choose location of data dialog box is displayed:

      Click on either of the radio buttons to select where you want to position the vector artwork in the vector layer:

    • If you want to position the vector artwork according to the X and Y co-ordinates stored in the file itsef, select the Position the data using the location in the EPS file option by clicking on its radio button.
    • If you want to position the vector artwork in the centre of the vector layer, select the Position the data in the centre of the ArtCAM image option by clicking on its radio button.

      Click on the OK button to close the dialog box and import the vector artwork.

      A new vector layer is created directly above the layer currently selected in the stack shown in the Vectors area of the Layers Manager. The vector layer adopts the name of the imported vector artwork file. The artwork on this new vector layer is selected by default.

    • If you are importing a vector data file that contains layers itself, all of the artwork in the file is consolidated on a single new vector layer in the ArtCAM model. If you want to preserve the layer information within the imported file, use the File > Import... > Vector Data... menu option from the Main Menu bar instead.
    • If you are importing a vector data file that already contains layers, the layer information within the file is preserved. If the name given to a layer in the imported file is shared by an existing vector layer in the stack, the artwork on the layer in the file is transferred to the layer of the same name in the stack. If there is no layer in the stack that shares the name of a layer in the imported file, a new vector layer is created which adopts the name originally given to the layer in the file.

      Each new vector layer created from the imported file is also assigned a red colour by default DXFLayerDefaultColour.

Loading a Bitmap Layer

You can load an image file saved in any of the following formats as a new bitmap layer:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

The new bitmap layer is created directly above the currently selected bitmap layer in the stack shown in the Bitmaps area of the Layers Manager.

To load an image file as a new bitmap layer:

  1. Click on the Open button OpenNewLayerButton in the Bitmaps area of the Layers Manager to display the Load Bitmap Layer dialog box:

    • You can also display the Load Bitmap Layer dialog box by clicking on the Bitmaps > Load Layer... option from the Main menu bar.
  2. Click on the Files of type list box, and then on the image file type that you want to import on a new bitmap layer.
  3. Use either of the following methods to find the image file that you want to import on a new bitmap layer:
    • By default, ArtCAM JewelSmith lists files in the ArtCAM model format (*.art) only. You can display all compatible files by clicking on the Files of Type list box followed by the All Files (*.*) option, or limit the files to an alternative format by clicking to select the specific file type in the Files of Type list box.
    • You can use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the file from which you want to create a model.
  4. Once you have found the image file, click to select the file listed in the main window of the Load Bitmap Layer dialog box. Its name appears in the File name box.

    In the Model Preview area you can see a preview of the selected image file. A greyscale representation of the selected image file is displayed in the Relief Information area along with its dimensions in pixels.

    • When choosing an image, the greyscale representation shown in the Relief Information area provides an indication of the form that a resulting relief layer will take. Consider that the brightest areas of the greyscale image reflect the highest areas in the resulting relief layer, while the darkest areas reflect the lowest.
  5. If you want to scale the selected image file, click on the Scaling list box followed by the appropriate scaling option:
    • None - Click on this option if you do not want to scale the selected image.
    • Fit - Click on this option if you want to maintain the aspect ratio of the selected image. If the selected image is equal to or larger than the model area (the white area) in the 2D View window, the selected image fills this without being cropped. If the selected image is smaller than the model area, ArtCAM JewelSmith adds borders around the image to compensate. The border adopts the colour found in the top-left pixel in the selected image.
    • Fill - Click on this option if you want to crop areas of the selected image outside of the model area (the white area) in the 2D View window. The selected image fills the model area and its original aspect ratio is maintained.
    • Stretch - Click on this option if you want to distort the image, so that it fills the model area (the white area) in the 2D View window. Although the selected image is resized to fill the model area, its original aspect ratio is not maintained.
  6. Click on the Open button to import the image into the ArtCAM model as a new bitmap layer. The new bitmap layer appears directly above the currently selected layer in the stack in the Bitmaps area of the Layers Manager. The bitmap layer adopts the name of the image file from which it is created.
Loading a Relief Layer

You can load a relief file saved in any of the following formats as a new relief layer.

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG Image (*.jpg and *.jpeg)
  • CompuServe Image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif and *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Enhanced Windows Metafile (*.emf)

The new relief layer is created directly above the currently selected relief layer in the stack shown in the Reliefs area of the Layers Manager.

To load a relief file as a new relief layer:

  1. Click on the Open button OpenNewLayerButton in the Reliefs area of the Layers Manager to display the Load Relief Layer dialog box:

    • You can also display the Load Relief Layer dialog box by clicking on the Reliefs > Load Layer... option from the Main menu bar.
  2. Use either of the following methods to find the relief file that you want to import as a new relief layer:
    • By default, ArtCAM JewelSmith lists files in the ArtCAM model format (*.art) only. You can display all compatible files by clicking on the Files of Type list box followed by the All Files (*.*) option, or limit the files to an alternative format by clicking to select the specific file type in the Files of Type list box.
    • You can use the Look in list box and the Up One Level button UpOneLevelButton to navigate to the directory or folder containing the file from which you want to create a new relief layer.
  3. Once you have found the relief file, click to select the file listed in the main window of the Load Relief Layer dialog box. Its name appears in the File name box.

    In the Model Preview area you can see a preview of the selected image file. A greyscale representation of the selected image file is displayed in the Relief Information area along with its dimensions in pixels.

    • When choosing a relief, the greyscale representation shown in the Relief Information area provides an indication of the form that a resulting relief layer will take. Consider that the brightest areas of the greyscale image reflect the highest areas in the resulting relief layer, while the darkest areas reflect the lowest.
  4. Click on the Mode list box and then on the Relief Combine Mode that you want to assign to the new relief layer. For an explanation of each of the Relief Combine Modes, see Assigning a Combine Mode to a Relief Layer.
  5. Click on the Open button to create the new relief layer. The new relief layer appears directly above the currently selected layer in the stack in the Reliefs area of the Layers Manager. The relief layer adopts the name of the relief file from which it is created.

See Also

New Layers Manager

Naming a Layer

Creating a New Layer

Viewing a Layer

Selecting a Layer

Duplicating a Layer

Merging Layers

Assigning a Combine Mode to a Relief Layer

Saving a Layer

Deleting Layers

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Clearing a Bitmap Layer

Creating a Bitmap Layer from a Relief Layer

Adjusting the Layer Stacking Order

Creating a Relief Layer from a Bitmap Layer

Transferring Relief Layers Between Stacks

Pasting a Relief Area to a New Layer

Saving a Composite Relief

Using a Composite Relief to Create a Closed Triangle Mesh


_Lingobit_Hozzárendelése össze mód a Relief Layer

Hozzárendelése össze mód a Relief Layer

Beállítható, milyen módon mentesség rétegek együttesen alkotják a kompozit megkönnyebbülés. A Relief össze mód, mellyel az egyes mentességet réteg közvetlenül érinti a módszert, amellyel az összetett mentesség kialakul.

Hozzárendelése Relief össze Mode megkönnyebbülés réteg:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Jelölje ki a réteget a kéményből a kedvezményeinek területet, amelyre szeretne rendelni az új segélyezési egyesítése mód. A részleteket lásd kiválasztása réteg.
  3. Győződjön meg arról, hogy a 3D-s nézet ablak jelenik meg, így láthatja, hogyan változik az összetett mentesség következtében megváltoztassák az Relief össze mód kapcsolódó kijelölt réteg. A részleteket lásd a 3D-s nézet .
  4. Kattints a FlyoutToolbarArrow-rétegek ikon mentén jobb szélén a Relief Combine aktuálisan kiválasztott üzemmódot, hogy megjelenjen a Relief Combine mód eszközkészlet:

  5. Kattints a gombra, a Relief össze Mode módszert szeretne rendelni a kiválasztott réteg.
    • Kattintson a Hozzáadás ReliefLayerCombineMethodIcon-hozzáadása össze mód, ha szeretné hozzáadni a tartalmat a látható réteg mentesség a következő réteg látható a fenti, verem.
    • Kattintson a Kivonás ReliefLayerCombineMethodIcon-Kivonás egyesíteni mód van kiválasztva, ha szeretné vonni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti, verem.
    • Kattintson a nagy egyesítés ReliefLayerCombineMethodIcon-hozzáadása össze mód ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti a verem, úgy, hogy csak a legmagasabb pontszámot is.
    • Kattintson a Merge Low ReliefLayerCombineMethodIcon-MergeLow össze mód ha szeretné egyesíteni a tartalmát látható megkönnyebbülés réteget a következő réteg látható a fenti a verem, úgy, hogy csak a legalacsonyabb pontja is.
    • Kattintson a Multiply ReliefLayerCombineMethodIcon-Reset össze mód, ha azt szeretné, hogy szaporodnak a magassága a pontokat, a látható réteg mentesség az egyidejű (megfelelő) pontja a következő réteg látható a fenti, verem.
    • Azt is válthat át a különböző segélyezési módok kombinálása által gombra kattintva is.

    • Ellentétben a eszközkészletek található a helyettes's Home oldalon nem csap a Relief össze mód eszköztár a Layers Manager.
    • Ha létrehoz egy új réteget megkönnyebbülés, a Hozzáadás AddCombineMode Relief össze mód az alapértelmezett beállítás. A részleteket lásd létrehozása Új réteg.
    • Ha betölt egy megkönnyebbülés réteget a verem, akkor beállíthatja a Relief össze mód társított réteg ugyanabban az időben. A részleteket lásd betöltése réteg.
    • Annak érdekében, hogy megvalósítható összetett megkönnyebbülés, a megkönnyebbülés réteg, amely a Multiply MultiplyCombineMode Relief össze mód alkalmazása kell egy Max Z magassága 0 és 1 között.

Az alábbi kép illusztrálja, hogy a különböző alakzatok létrehozott nyolc megkönnyebbülés rétegeket alkot egy összetett segítséget jelent alakú Teddy Bear:

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Mentése réteg

Mentése réteg

Ön tudja menteni a kiválasztott vektor, bitkép vagy mentességet réteg a különféle fájltípusokat.

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Jelölje ki a réteget, hogy a menteni kívánt. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
  3. Kattintson a Mentés gombra SaveLayerButton A társított, eszköztáron a típusú réteget kívánt menteni. A Mentés párbeszédpanel.

    Például, ha a mentés egy megkönnyebbülés réteg mentése Relief Layer párbeszédablak jelenik meg az alábbiak szerint:

    • Is mentheti a vektor réteget a Main menüben kattintson a Vektorok gt;mentése Layer ... lehetőséget.
    • Azt is menteni a bitmap réteget a Main menüben kattintson a bitképek gt; mentése Layer ... lehetőséget.
    • Is mentheti a mentességet réteget a Main menüben kattintson a kedvezményeinek gt; mentése Layer ... lehetőséget.
  4. Ha azt szeretnénk, hogy meghatározza azt a helyet, ahol a réteg menti, kattintson a Mentés helye listában, majd válassza ki a megfelelő könyvtárat a számítógépen.
    • Ha a megtakarítás a vektor réteg az első alkalommal, a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ \ Vector könyvtárak könyvtár az alapértelmezett beállítás. Ellenkező esetben, ArtCAM JewelSmith emlékszik az utolsó hely, ahol mentette a fájlt.
    • Ha a megtakarítás egy bitmap réteg első alkalommal, a C: \ Documents and Settings \ All Users \ Documents \ My Pictures könyvtárban az alapértelmezett beállítás. Ellenkező esetben, ArtCAM JewelSmith emlékszik az utolsó hely, ahol mentette a fájlt.
    • Ha a megtakarítás megkönnyebbülést réteg első alkalommal, a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ \ kedvezményeinek könyvtár az alapértelmezett beállítás. Ellenkező esetben, ArtCAM JewelSmith emlékszik az utolsó hely, ahol mentette a fájlt.
  5. A név a réteg van a megtakarítás megjelenik a Fájlnév területén alapértelmezés szerint. Ha meg szeretné változtatni a fájl neve, típusa az új nevét.
  6. Kattintson a Fájltípus listában, és válassza ki a formátumot, amelyben menteni szeretné a réteget.

    Ha a megtakarítás egy vektor réteget, akkor mentse el az alábbi formátumok:

    • Beágyazott PostScript (*.eps)
    • Rajz Interchange File (*.dxf)
    • Delcam DGK (*.dGK)
    • Lotus, PC Paint vagy DUCT kép (*.kép)

      Ha a megtakarítás egy bitmap réteget, akkor mentse el az alábbi formátumok:

    • Windows Bitmap (*.bmp)
    • Tagged Image File (*.tif)
    • PC-Ecset (*.pCX)
    • CompuServe kép (*.gif)
    • JPEG kép (*.jpg vagy *.jpeg)

      Ha a megtakarítás megkönnyebbülés réteget, akkor mentse el az alábbi formátumok:

    • ArtCAM Relief (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-bites TIFF Szürkeárnyalatos kép (*.tif)
    • Mentése megkönnyebbülés réteget, mint egy 16-bites szürkeskála TIFF kép lehetővé teszi, hogy módosítsuk a kép bármely neves grafikus szerkesztő csomag, mint például az Adobe Photoshop, veszteség nélkül állásfoglalás.
  7. Kattintson a Mentés gombra a réteg, és zárja be a Mentés másként párbeszédpanel.
    • Ha azt szeretnénk, hogy bezárja a Mentés másként párbeszédpanel mentése nélkül a kiválasztott réteg, kattintson a Mégse gombra.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Rétegek törlése

Rétegek törlése

Törölheti bármelyik réteg a modellt. Ha töröl egy vektor réteget, akkor választhat, hogy vagy nem ruházza át a vektoros grafika házigazdája a réteg az alapértelmezett réteget, vagy törölni a grafika mellett a réteg is.

Törölni egy réteg:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Jelölje ki a réteget a verem, hogy a törölni kívánt. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
  3. Kattintson a Törlés gombra DeleteLayersButton törölheti a kijelölt réteg.
    • Ha véletlenül töröl egy réteget, akkor a Ctrl+ Z billentyűk a billentyűzeten, hogy állítsa vissza a réteg, hogy a kémény, amelyből törölték. A réteg is feltételezi az eredeti helyére a verem.
    • Törlése megkönnyebbülés réteg jelentősen befolyásolja a megjelenését az összetett megkönnyebbülés látható a 3D-s nézet ablakban. Lehet, hogy módosítani kell a kombájn üzemmódban jár a mentesség a többi rétegek a verem utána. A részleteket lásd hozzárendelése össze mód a Relief Layer .

      Ha törlünk egy vektor réteg, a következő üzenet jelenik meg:

    • Ha azt szeretnénk, hogy utalja át a grafikát a kiválasztott vektor réteg az alapértelmezett réteget előtt el kell hagyni, kattintson az Igen gombra.
    • Ha a Ctrl+ Z gombokat a billentyűzeten visszaállítani a törölt vektor réteg, hogy a kémény, minden mű át az alapértelmezett réteget abban az időben, hogy törölte az költözött vissza a vektor réteg, amelyen eredetileg készült.
    • Ha törölni kívánja a kijelölt vektor réteg együtt mű készült a réteg , kattintson a Nem gombra.
    • Ha a továbbiakban nem kívánja törölni a kiválasztott vektor réteg, kattintson a Mégse gombra.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Zár Vektor réteg

Zár Vektor réteg

Zárolhatja vagy feloldani kijelölt grafika készült a vektor réteg, így nem lehet véletlenül hurcolnak. Zár, azonban nem akadályozza meg át a művet az egyik vektor réteg a másikra.

  • Kattintson a Váltás Rögzítõgomb [image] zárni a kiválasztott grafika egy vektor réteg.
  • Kattintson a Váltás Rögzítõgomb [image] kinyit az összes zárolt grafikát egy vektor réteg.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Harapós a Vector Layer

Harapós a Vector Layer

Harapós lehetővé teszi, hogy összehangolják a vektor egy kiválasztott vektor réteg egy másik vektor minden más látható vektor réteg, vagy egy iránymutatás. További információért iránymutatásokról szóló, lásd használata iránymutatásokat .

  • A Snap Az objektumok lehetőség a bitképek gt; Nézetek menü úgy kell megválasztani, hogy használja a Toggle Igazítás gombra [image] A Vektorok területén a Rétegek Manager. A részleteket lásd bepattanó tárgyak .

Be tudja kapcsolni a harapós egy réteg be-és kikapcsolása.

  • Kattintson a Váltás Igazítás gombra [image] tiltani harapós a vektor réteg.
  • Kattintson a Váltás Igazítás gombra [image] hogy harapós a vektor réteg.
  • Átmenetileg kikapcsolja harapós, tartsa lenyomva a Shift gombot a billentyűzeten.

A részleteket arról, hogyan egér kurzor megváltozik, ha nem pattan, lásd bepattanó tárgyak .

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


Assigning a Colour to a Vector Layer

Szín hozzárendelése a Vector Layer

Hozzá lehet rendelni egy színt a vektor réteget. Miután ezt megtette, minden a grafika rajzolt, hogy a réteg látható a kiválasztott színben. Ez lehetővé teszi, hogy ismerje a vektor réteg, amely a vektoros grafika látható a 2D-s nézet ablak tartozik.

  • Kerülje a kék, bíbor vagy vörös, ha hozzárendeljük egy szín a vektor réteget. Ez azért van, mert ezek a színek használják ArtCAM JewelSmith, ha megnyomjuk a vektorok vagy nézetet szerszámpálya előnézetét. A részleteket lásd kiválasztása Vektorok és kiválasztása pályákhoz .
  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager. A vektoros grafika készült egy új vektor réteg fekete színű alapból.
  2. Kattints a [image] gomb a réteg, amelynek színét meg kívánja változtatni. A szín párbeszédpanel jelenik meg:

  3. Válassza ki a kívánt színt használni a réteg.

    Válasszon ki egy Alapszín:

    • Kattintson egy színre a Basic Színek paletta.

      To select a Custom colour:

    • Click on an approximate colour in the Colour Matrix, then click and drag on the slider at the right of the dialog box to adjust the colour's attributes.
    • Type values in the Hue, Sat (Saturation) and Lum (Luminosity), or the Red, Green and Blue boxes to specify the colour.
    • Click on the Add To Custom Colors button to add the colour to the Custom Colors palette.
  4. Click on the OK button to close the Color dialog box and set the colour of the artwork drawn on the layer.

See Also

New Layers Manager

Naming a Layer

Creating a New Layer

Viewing a Layer

Selecting a Layer

Duplicating a Layer

Merging Layers

Loading a Layer

Assigning a Combine Mode to a Relief Layer

Saving a Layer

Deleting Layers

Locking a Vector Layer

Snapping on a Vector Layer

Transferring Vectors Between Layers

Clearing a Bitmap Layer

Creating a Bitmap Layer from a Relief Layer

Adjusting the Layer Stacking Order

Creating a Relief Layer from a Bitmap Layer

Transferring Relief Layers Between Stacks

Pasting a Relief Area to a New Layer

Saving a Composite Relief

Using a Composite Relief to Create a Closed Triangle Mesh


_Lingobit_Átvitele Vektorok rétegek között

Átvitele Vektorok rétegek között

Vihetünk át kijelölt grafika az egyik vektor réteg a másikra, vagy egy teljesen új vektor réteg.

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a vektorokA 2D-s nézet ablak kívánt átadni egy másik vektor réteg.
    1. Győződjön meg arról, hogy a Select vektor gombra a Vector eszközök területén az asszisztens'S Nyitólap van kiválasztva [image] .
    2. Kattintson a vektor, amit akar választani.
    3. Ha ki akar választani több mint egy vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kattintson az egyes vektorok viszont.

  3. Kattintson a jobb gombbal az egér a kiválasztott vektorok megjelenítéséhez a helyi menüben, majd kattintson az Áthelyezés Layer lehetőséget, hogy megjelenik egy almenü lista legfeljebb 20 a vektoros rétegek a modellben:

    • Ha az Add A lapon jelenleg látható, akkor az Áthelyezés Layer gt; Layer Manager ... opciót a menüből, hogy megjelenjen a Rétegek Manager.
  4. Ha azt szeretnénk, hogy utalja át a kiválasztott vektorok egy meglévő réteg:
    • Kattintson a nevére a réteg, amelyhez hozzá akarjuk átadni a kiválasztott vektorok. A kiválasztott vektorok át a réteget, és megjelennek a színes rendelt a réteg.
    • Ha át a kiválasztott vektorok egy réteg, amely rejtve, a réteg láthatóvá válik [image].

      Ha azt szeretnénk, hogy utalja át a kiválasztott vektorok egy új réteget:

    • Kattintson a New Layer ... lehetőséget. Az új vektor réteg jön létre a tetején a verem, és a kiválasztott vektorok át ezt a réteget. Az új réteg az alapértelmezett beállítás.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Elszámolás a Bitmap réteg

Elszámolás a Bitmap réteg

Törölheti a tartalmat egy kiválasztott réteg bitmap és helyreállítani a háttérben a fehér, vagy ha a fehér nem a színpaletta, a jelenlegi Primer színszűrő.

Ha törölni a kiválasztott réteg bitkép:

  1. Győződjön meg arról, hogy a bitmap réteget kívánt világos van kiválasztva. A részleteket, kiválasztása réteg .
  2. Győződjön meg arról, hogy a kívánt színt használni a háttérben a modell kiválasztott elsődleges szín. A részleteket lásd kiválasztása az elsődleges és másodlagos színek .
  3. Kattintson a Törlés gombra [image] A bitképek területén a Rétegek Manager visszaállítja a háttérben a fehér vagy a jelenlegi Primer színszűrő attól függően, mely beszerezhető a színpaletta.

Azt is világosan kijelölt bitkép réteg a következő módon:

  1. A Main menüben, kattintson a bitképek gt;törlése menüpontot.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Létrehozása Bitmap réteg egy réteg Relief

Létrehozása Bitmap réteg egy réteg Relief

Hozhat létre egy új réteget tartalmazó bitmap szürkeárnyalatos kép tartalmának egy kiválasztott réteg megkönnyebbülés.

  1. Válassza ki a mentesség réteg, amely szeretne létrehozni egy szürkeárnyalatos kép. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
  2. Kattintson a Create gombra Szürkeárnyalatos Bitmap CreateGreyscaleBitmapButton A Domborművek területén a Rétegek Manager hogy hozzon létre egy szürkeárnyalatos kép a kiválasztott réteg megkönnyebbülés. Ez jön létre egy új réteget bitmap tetején a halom látható a bitképek területen. Az új bitkép réteg vállalja a nevét, a segélyezési réteg, ahonnan jött létre, és az alapértelmezett beállítás.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Beállítása réteg Stacking Rend

Beállítása réteg Stacking Rend

Beállíthatjuk, hogy milyen sorrendben akár vektoros vagy segélyszervezetek rétegek egymásra. Nem állítható a takarási sorrendjét bitmap rétegek. Tudod mozgatni egy réteget függőlegesen fel és le.

  • Beállítása a takarási sorrendjét megkönnyebbülés rétegek jelentősen befolyásolja a megjelenését az összetett megkönnyebbülés látható a 3D-s nézet ablakban. Lehet, hogy módosítani kell a kombájn üzemmódban jár a mentesség a többi rétegek a verem utána. A részleteket lásd hozzárendelése össze mód a Relief Layer .

Hogy támogassák a kijelölt réteg a verem:

  1. Jelölje ki a réteget a verem, amit szeretnék mozdítani. A részleteket lásd kiválasztása réteg .
  2. Kattints a MoveLayerUpButton gombot, hogy támogassák a kiválasztott réteg felett közvetlenül a következő réteg a verem.

Lefokozni a kijelölt réteg a verem:

  1. Jelölje ki a réteget a verem kívánt lefokozni. A részleteket lásd kiválasztása réteg .
  2. Kattints a MoveLayerDownButton gombot lefokozni a kiválasztott réteg közvetlenül alatta a következő réteg a verem.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Létrehozása Relief Layer egy Bitmap réteg

Létrehozása Relief Layer egy Bitmap réteg

Hozhat létre hozzon létre egy új réteget mentességet egy kiválasztott réteg bitmap.

  1. Válassza ki a bitmap réteg, amely szeretne létrehozni megkönnyebbülés réteget. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
  2. Kattintson a Create gombra alóli kép CreateReliefFromImageButton A bitképek területén a Rétegek Manager megjelenítéséhez a Skála Relief Magasság párbeszédpanel:

    • Az érték megjelenik az aktuális Magasság mező nem a tényleges Z magassága az összetett mentesség a modell. Ez egy önkényes számított érték 1 / 4 vagy a modell magasságát (Y), vagy szélességét (X), amelyik a legkisebb idején megteremti a mentesség réteget a bitmap réteg.
  3. Adjuk meg a Z magassága a mentesség réteget hozunk létre a kiválasztott réteg bitmap az Új Magasság mezőbe.
  4. Kattintson az OK gombra, hogy bezárja a párbeszédpanelt, és hozzon létre egy új réteget mentességet a kijelölt bitkép réteg tetején a halom látható a mentességek területén. A mentesség réteg vállalja a nevét, a bitmap réteg, ahonnan jött létre, és az alapértelmezett beállítás.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


Transferring Relief Layers Between Stacks

Átvitele Relief rétegek között Stacks

A kompozit megkönnyebbülés lehet építeni egy két réteg stack a modell az egyik képviselő elülső felülete a design, a többi képviselő vissza. Bár lehet hozzárendelése megkönnyebbülés réteg egy réteg verem a másik bármikor, nem tudja megtekinteni az összetett eredő mentességet mindkét réteg stack egyidejűleg.

Amikor át a megkönnyebbülés réteget egy halom a másik, az összetett eredő vámmentességet mindkét réteg stack érinti. Meg kell fontolni, hogy ellenőrizze a megjelenése a kompozit mentesség minden egyes alkalommal, amikor át a mentességet réteg egy réteg verem a másik.

Van egy alapértelmezett megkönnyebbülés réteg kapcsolódó mindkét réteg stack, bár ez a réteg üres, amikor a modell első teremtett. Amikor át a megkönnyebbülés réteget egy halom a másik, az összetett eredő vámmentességet mindkét réteg stack érinti. Mindig kell lennie legalább egy réteg mentesség jár mindkét réteg stack.

A leggyakoribb felhasználása át megkönnyebbülés réteg között stack a következő:

  • Először egyesíti a látható rétegek mentességet a réteg verem társított kompozit megkönnyebbülés látható a 3D-s nézet ablakban. Egy új intézkedés réteg jön létre, és a tartalom ezen fedvény megegyezik a kompozit megkönnyebbülés. A részleteket lásd egyesítése rétegek .
  • Ezt követően transzfer az egyesült mentesség réteg a másik réteg verem. A kompozit eredő mentességet mindkét réteg stack most megegyezik, bár még néhány mentességet réteg jár egy réteg verem, mint a másik.
  • Most válasszuk ki az ellenkező réteget verem, hogy az ebből eredő összetett intézkedés jelenik meg a 3D-s nézet ablak.
  • Végül, fordítsa meg az egyesült mentesség réteget a réteg verem, hogy az összetett intézkedés jelenik meg a 3D nézet ablakban képviseli jelenleg a hátsó felszínén a design. A részleteket lásd a megfordítása a Relief .

    A kompozit eredő mentességet mindkét réteg stack már fel lehet használni, hogy hozzon létre egy háromszög hálót a teljes design. A részleteket lásd használata összetett Relief létrehozása zárt háromszög háló .

Átvinni egy megkönnyebbülés réteget a másik réteg verem:

  1. Kattintson a Rétegek lapon [image] jelenítse meg a Rétegek Manager.
  2. Kattintson a listában a kedvezményeinek területen, majd a lehetőséget a réteg verem, ahonnan szeretnénk átvinni egy kiválasztott réteg megkönnyebbülés.
  3. Válassza ki a domborzat réteget kívánt átadni az ellenkező réteg verem. A neve is kihangsúlyozza sötét-szürke. A részleteket lásd kiválasztása réteg .
    • Ahelyett, hogy egyszerűen át megkönnyebbülést réteg a másik réteg stack-et, akkor inkább készíthetek az eredeti megkönnyebbülés réteget, majd öntsük ezt a másik réteg verem helyett. Ennek során, van egy azonos mentességet réteg mindkét réteg stack. További információ másolása egy réteg .
    • Ha csak egy megkönnyebbülés réteg a rétegben verem, akkor nem ruházhatja át ezt a másik verem. Ha megpróbálja átvinni az egyetlen intézkedés réteg mindkét réteg stack-et a többi, a következő üzenet jelenik meg:

      Kattintson az OK gombra, hogy bezárja az üzenet mezőben.

  4. Kattintson a Transfer szemközti gomb SwitchSidesButton át a kiválasztott mentesség réteg a másik réteg verem. A domborzat réteg nem jelenik meg többé az a réteg stack látható az oldalon.
  5. Annak igazolására, hogy a segélyezési réteget már át a másik réteg stack-et, kattintson a listában a kedvezményeinek területen, majd a lehetőséget a másik réteg verem.

    Az ellenkező réteg verem látható a Rétegek Manager, és láthatjuk a megkönnyebbülés réteget, hogy már át. A kompozit eredő mentességet ez a réteg stack jelenik meg a 3D-s nézet ablak.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Locking a Vector Layer

Snapping on a Vector Layer

Assigning a Colour to a Vector Layer

Transferring Vectors Between Layers

Clearing a Bitmap Layer

Creating a Bitmap Layer from a Relief Layer

Adjusting the Layer Stacking Order

Creating a Relief Layer from a Bitmap Layer

Pasting a Relief Area to a New Layer

Saving a Composite Relief

Using a Composite Relief to Create a Closed Triangle Mesh


_Lingobit_Beillesztése a Relief területen egy új réteg

Beillesztése a Relief területen egy új réteg

Átmásolhatja egy adott területen a kiválasztott megkönnyebbülés réteget, majd illessze be valahol ugyanaz a réteg, vagy más intézkedés réteg teljesen

  1. Válassza ki a mentesség réteg, amely szeretne másolni egy adott területen. A részleteket lásd kiválasztása réteg .
    • Jelenítheti meg szürkeárnyalatos kép a kiválasztott mentesség réteg a 2D-s nézet ablak segítségével előnézeti Relief Layer gombra [image] A 2D-s nézet eszköztáron. Ez lehetővé teszi, hogy könnyen azonosítani a területet a kiválasztott megkönnyebbülés réteget másolni kívánt.
  2. Rajzolj egy vektor a mintaterület (a fehér része) a 2D-s nézet ablakot, hogy kényelmesen körülveszi a területet a kiválasztott megkönnyebbülés réteget másolni kívánt. A részleteket lásd Rajzolás Vonalláncok és létrehozása egyszerű alakzatok .
  3. Válassza ki a vektor amely azonosítja a területet a kiválasztott megkönnyebbülés réteget másolni kívánt.
    1. Győződjön meg arról, hogy a Select vektor gombra a Vector eszközök területén az asszisztens'S Nyitólap van kiválasztva [image] .
    2. Kattintson a vektor, amit akar választani.
    3. Ha ki akar választani több mint egy vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kattintson az egyes vektorok viszont.

  4. Nyomjuk meg a Ctrl + Műszak + C billentyűk a billentyűzeten, hogy másolja a terület a kiválasztott mentesség réteg határán belül a kijelölt vektor a ArtCAM vágólapra.
    • Azt is másolni a területet a kiválasztott mentesség réteget a Main menüben. Kattintson a Szerkesztés gt;másolása Relief menüpontot.
  5. Győződjön meg arról, hogy a Rétegek Manager látható, kattintson a Rétegek lapon [image].
    • Ha nem látod a Rétegek Manager, győződjön meg arról, hogy a Toggle Rétegek Manager gombot ToggleLayersPageButton-OFF nincs bejelölve a 2D-s nézet eszköztáron.
  6. Válassza ki a domborzat réteg, amely be szeretné illeszteni a terület a mentesség réteg már másolása a vágólapra ArtCAM. A részleteket lásd kiválasztása réteg .
    • Lehet, hozz létre egy új réteget teljesen megkönnyebbülés, majd válassza ezt utána. A részleteket lásd létrehozása Új réteg .
    • Győződjön meg arról, hogy a kiválasztott mentességet réteg látható, másképp nem tudja megtekinteni a terület a mentesség réteg jelenleg a ArtCAM vágólapra, amikor azt tészta. A részleteket lásd megtekintése réteg .
  7. Nyomjuk meg a Ctrl + V billentyűk a billentyűzeten, hogy megjelenítse a Relief boríték torzítás oldalt az Assistant ablak.
  8. Győződjön meg arról, hogy az Eredeti marad mentesség (Copy) opció van kiválasztva, kattintson a rádió gombra, különben a terület a mentesség réteg a ArtCAM vágólap el kell hagyni az eredeti mentességet réteget, amely alapján másolja át tészta.
  9. Ha azt szeretnénk, hogy torzítja a terület a mentesség réteg a ArtCAM vágólapon előtt beillesztése, lásd másolása és beillesztése egy Relief .
  10. Győződjön meg arról, hogy a megfelelő jogorvoslatot össze módot választja a területen össze a lap, különösen akkor, ha már van tartalom a réteg, amelyhez a beillesztés a megkönnyebbülés területén a ArtCAM vágólapra. A részleteket lásd kiszámítása Relief .
  11. Kattintson a Beillesztés gombra, hogy illessze be a területre a mentesség a vágólapra rá a kijelölt réteg.
  12. Kattintson a Befejezés gombra, hogy bezárja a Relief boríték torzítás oldalt, és visszatérhet a helyettes's Home oldalon.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Mentése kompozit Relief

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Mentése kompozit Relief

Mentése kompozit Relief

Mentheti az összetett megkönnyebbülés mint ArtCAM megkönnyebbülés fájl (*.rlf), Windows Bitmap (*.bmp) vagy 16 bites TIFF Szürkeárnyalatos kép (*.tif).

  • A kompozit mentesség összege a látható megkönnyebbülés rétegek a modell látható a 3D nézet ablak.

Menteni az összetett mentességet:

  1. Kattintson a Save gombra összetett Relief [image] A Relief eszközök területén az asszisztens's Home oldalt, hogy a Mentés másként párbeszédpanel:

    • El is mentheti az összetett mentesség a főmenü, kattintson a kedvezményeinek gt; mentése Composite ... menüpontot.
  2. Kattintson a Mentés a listában, és válassza ki a könyvtárat, ahová menteni szeretné az összetett megkönnyebbülés.
  3. Írjon be egy nevet az összetett mentességet a Fájlnév mezőben.
  4. Kattintson a Fájltípus listában, majd a formátumot, amelyben menteni szeretné az összetett mentességet:
    • ArtCAM Relief (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-bites TIFF Szürkeárnyalatos kép (*.tif)
    • Mentése az összetett megkönnyebbülés, mint egy 16-bites szürkeskála TIFF képfájl megtartja a teljes Z állásfoglalást a modell. Ez azt jelenti, hogy lehet szerkeszteni a magassága a mentesség grafikus csomagok, beleértve az Adobe Photoshop veszteség nélkül állásfoglalás. A szerkesztett 16-bites szürkeskála TIFF képfájlok ezután importált vissza ArtCAM JewelSmith. A részleteket lásd megnyitása meglévő modell és betöltése réteg .
  5. Kattintson a Mentés gombra az összetett megkönnyebbülés.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Segítségével összetett Relief létrehozása Zárt háromszög Mesh


_Lingobit_Segítségével összetett Relief létrehozása Zárt háromszög Mesh

Segítségével összetett Relief létrehozása Zárt háromszög Mesh

A korábbi verziók a ArtCAM JewelSmith, ha akart létrehozni egy zárt háromszög háló segítségével a megkönnyebbülés meg kellett volna importálni kompatibilis fájlt (*.rlf, *.művészeti vagy *.pixel) képviselő hátsó felszínén a design. Többé nem kell importálni megkönnyebbülés fájlt hoz létre egy zárt háromszög háló.

Két réteg halom egy ArtCAM modell egyik kapcsolódó elülső felülete a design, a többi kapcsolódó vissza. Bár a kompozit mentességet épül mindkét zsetonnal, nem tudja megtekinteni az összetett eredő mentességet mindkét réteg stack egyidejűleg. Használhatja az összetett mentesség képviselő hátsó felszínén a design, hogy hozzon létre egy zárt háromszög háló.

Hogy hozzon létre egy zárt háromszög háló segítségével az összetett mentesség jár a hátsó felszínén a design:

  1. Kattintson a Create gombra háromszög Mesh [image] A Relief eszközök területén az asszisztens's Home oldalt, hogy a Mesh Teremtő oldalt.
  2. A háromszögelés Paraméterek területet, meghatározza a tolerancia használni kívánt, hogy ellenőrizzék a darab háromszöget, hogy keletkezik a Tolerancia mezőbe.
  3. Győződjön meg arról, hogy a használat Vissza Relief ki van választva.

    Például, a kompozit mentesség kapcsolódó egyes réteg egy halom ArtCAM modell tűnhet az alábbiak szerint:

    Összetett Relief (elöl Relief)...

    Összetett Relief (Vissza Relief)...

    Példa-FrontRelief

    Példa-BackRelief

    Láthatjuk, hogy az összetett mentesség képviselő elülső felülete a tervezés már fordított, hogy létrehozza az összetett mentesség képviselő hátsó felszínén a design.

    • Győződjön meg arról, hogy az összetett eredő mentességet Vissza Relief réteg stack pontosan úgy, ahogy szeretné, hogy a hátsó felszínén a háromszög háló előtt megjelenni létrehozza a háromszög háló. A részleteket lásd átadása Relief rétegek között Stacks .
  4. Ha meg szeretné tartani a sima görbületű, ha csomagolás a háromszög háló-ra egy íves felületre modell segítségével korlátozhatja a méret a háromszög teszik ki a háló:
    • Először is, jelölje be a Limit háromszög mérete lehetőséget, hogy megjelenítse a beállításokat az oldalon.
    • Ezután kattintson a háromszög hossza listában, majd a lehetőséget a hossza a háromszögek, hogy a használni kívánt:

      Ha a felület, amelyre Ön csomagolás a háromszög háló görbült mind a vízszintes és függőleges tengely, jelölje be a Max hossz opciót. Ez az opció az alapértelmezett.

      Ha a felület, amelyre Ön csomagolás a háromszög háló görbült a vízszintes tengelyen csak jelölje be a Max X hossza lehetőséget.

      Ha a felület, amelyre Ön csomagolás a háromszög háló görbült a függőleges tengelyen csak jelölje be a Max Y hossza lehetőséget.

    • Végül, meg a hosszát a háromszög oldalán a Tri oldalhosszúságú négyzetet.
  5. Kattintson a Create gombra, háromszögek, hogy megteremtse a háromszög háló. A kötet a háromszög háló, és az összes háromszöget létrehozott jelennek meg az Eredmény területen. Láthatjuk a háromszög háló segítségével létrehozott összetett mentességet épült a két réteg stack-ben a modell a 3D nézet ablak.

    A mi példánkban, a háromszög háló jelenik meg az alábbiak szerint:

  6. Ha szeretné kiszámítani a súlya kb a darab után a gyártási folyamat, meghatározza a százalékos arányt a zsugorodás mezőbe, majd kattintson a Frissítés gombra.
  7. Kattintson a súly listából, majd a választási lehetőséget az anyag, hogy a használni kívánt előállításakor az a darab.
  8. A háromszög Rajz területen válassza ki, hogyan szeretné megtekinteni a háromszög háló a 3D nézet ablakban: Árnyékos vagy drótváz.
  9. Kattintson a Mentés háromszögek gombot a Mentés háromszög Mesh párbeszédpanel:

    • Először is, kattintson a Mentés helye listában és válassza ki a könyvtárat, amelyben menteni szeretné a háromszög háló.
    • Ezután kattintson a Fájltípus listában, majd a lehetőséget, milyen formátumban szeretné menteni a háromszög háló (*.stl, *.dMT vagy *.3da).
    • Végül, írja be a fájl nevét kívánt adni, hogy a háromszög háló a Fájlnév mezőbe, majd kattintson a Mentés gombra.
  10. Ha szeretné használni a háromszög háló egy alternatív Delcam Power Solution terméket, kattintson a Másolás a vágólapra gombra. Például, akkor másolja a háromszög háló, és illessze be az aktuális PowerSHAPE munkamenet.
  11. Kattintson a Bezárás gombra, hogy visszatérjen az asszisztens 's kezdőlapra.

Lásd még

Új rétegek Manager

Elnevezése egy réteg

Létrehozása Új réteg

Profil Layer

Réteg kiválasztása

Megkettőzése egy réteg

Rétegek egyesítése

Betöltése réteg

Hozzárendelése össze mód a Relief Layer

Mentése réteg

Rétegek törlése

Zár Vektor réteg

Harapós a Vector Layer

Szín hozzárendelése a Vector Layer

Átvitele Vektorok rétegek között

Elszámolás a Bitmap réteg

Létrehozása Bitmap réteg egy réteg Relief

Beállítása réteg Stacking Rend

Létrehozása Relief Layer egy Bitmap réteg

Átvitele Relief rétegek között Stacks

Beillesztése a Relief területen egy új réteg

Mentése kompozit Relief


_Lingobit_Új Relief Clipart Könyvtár

Új Relief Clipart Könyvtár

ArtCAM JewelSmith 9,0 tartalmaz átfogó könyvtár jogdíjmentes mentességet clipart használata az Ön tervez.

Az alapértelmezett Relief Clipart Library oszlik tizenhárom szakaszok, és több mint 800 darab megkönnyebbülés clipart kapcsolódó könyvtár. Van egy miniatűr képet mindenki a mentesség clipart kép a könyvtáron belül, így könnyen azonosíthassák alkalmasságát.

  • Ki kell választani a lehetőséget, hogy tartalmazza a Relief Clipart Library telepítése során ArtCAM JewelSmith a számítógépre. A mentesség clipart fájlok a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ kedvezményeinek \ 3dClipArt könyvtárban számítógépen.

A tészta egy darab megkönnyebbülés clipart a könyvtárból rá egy kiválasztott réteg mentességet:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens's Home oldalt, hogy a Relief Clipart Library oldalt.
    • Akkor is megjelenik az Relief Clipart Library oldalra, kattintson a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
  2. Győződjön meg arról, hogy a segélyezési réteg, amely be szeretné illeszteni a mentesség clipart van kiválasztva. A részleteket lásd kiválasztása réteg .
  3. Kattintson a indexkép képviselő darab megkönnyebbülés clipart, hogy be szeretné illeszteni rá a kiválasztott réteg megkönnyebbülés.
    • Beállítható, amely a tizenhárom területek az alapértelmezett Relief Clipart Library jelennek adott időben.

      Kattints a [image] ikon a körzeti irányító bár elrejteni a beállított bélyegképek jelenleg az alábbiak:

      Kattints a [image] ikon a körzeti irányító sávot, hogy megjelenjen a beállított bélyegképek közvetlenül alatta:

      Például a VectorArt3D területe Relief Clipart Library a következőképpen jelenik meg:

      Mielőtt ...

      Után ...

      ReliefClipartLibrary-Select

      ReliefClipartLibrary-válogatott

      A 3D Clipart párbeszédablak jelenik meg:

      Nyolc lapok a 3D Clipart párbeszédpanel. Minden ilyen lapokat tartalmaz az oldal beállítások, amelyek lehetővé teszik, hogy módosítsuk a clipart segélyezési és ellenőrzési hogyan kombinálják a kiválasztott mentesség réteget. További információ: A 3D Clipart .

      A piros vektor vázlatot képviselő mérete és alakja a clipart dombormű látható a 2D-s nézet ablak.

    • Ha azt szeretnénk beilleszteni egy másolatot a vektor vázlatot a kiválasztott vektor réteg egy időben a clipart dombormű illeszti rá a kiválasztott mentesség réteg, győződjön meg arról, hogy a másolás vázlatot opció ki van választva a Mód fület.
  4. Kattintson a Beillesztés gombra, hogy illessze be a mentesség clipart-ra a kiválasztott réteg megkönnyebbülés.
  5. Kattintson a Bezárás gombra, hogy bezárja a 3D Clipart párbeszédpanel.
  6. Kattintson a Vissza ikonra BackIcon vissza a helyettes's Home oldalon.


Managing the Relief Clipart Library

Kezelése Relief Clipart Könyvtár

Használhatja a Relief Clipart Library kezelni a domborművek mentett egy ArtCAM Relief fájl (*.rlf), vagy egy része ArtCAM modell fájl (*.art). A Relief Clipart Library épül fel, legalább egy mappát, amely egy vagy több *.rlf vagy *.art kép.

ArtCAM JewelSmith teremt területet a Relief Clipart Könyvtár oldalán az egyes mappák egy könyvtárat tartalmazó *.rlf vagy *.art kép. Ha a *.rlf vagy *.art fájl egy könyvtár ugyanazokkal a név, mint a *.jpg vagy *.gif fájlt is ugyanabban a könyvtárban, ArtCAM JewelSmith jeleníti indexképet mellett a fájlnév. Ha nincsenek *.rlf vagy *.art kép egy kiválasztott könyvtárba, egy üzenet jelenik meg az oldalon közli, hogy nem könyvtár találtak.

Válasszon ki egy mappát, mint a megkönnyebbülés clipart könyvtár:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjelenik az Relief Clipart Library oldalra, kattintson a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területén az oldalt, hogy őket. Minden meglévő mentesség clipart könyvtárak vannak felsorolva a könyvtárak listában.
  2. Kattintson az Új ... gombot a Tallózás a mappák között párbeszédpanelen:

  3. Jelölje be a mappát, amelyben tárolni szeretné a mentesség fájlokat, vagy amelyben azok már tartanak.
    • Ha szeretne létrehozni egy új mappát a megkönnyebbülés fájlokat, kattintson az Új mappa létrehozása a gombot, és adja meg a mappát a megfelelő nevet.
  4. Kattintson az OK gombot a mappát, és zárja be a Tallózás a mappák között párbeszédpanelen. A választott mappa most meghatározni, mint ArtCAM megkönnyebbülés clipart könyvtár. A név a kiválasztott mappa megjelenik a könyvtárak listában és annak tartalma megjelenik a Relief Clipart Library oldalt.
  5. Kattints a BackIcon ikont, hogy visszatérjen a segéd s kezdőlapra.
    • Azt is nyomjuk meg az Esc billentyűt a billentyűzeten, vagy a [image] ikont az oldal tetején, hogy visszatérjen az asszisztens 's kezdőlapra.

Frissíteni a fájlok listája belül azonosított megkönnyebbülés clipart könyvtár:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjelenik az Relief Clipart Library oldalra, kattintson a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területén az oldalt, hogy őket. Minden meglévő mentesség clipart könyvtárak vannak felsorolva a könyvtárak listában.
  2. Kattintson a könyvtárak listából, majd a könyvtár számára, amely szeretné frissíteni a fájl listához.
  3. Kattintson a újraolvasása gomb a Beállítások területen listájának frissítéséhez könyvtárakat és fájlokat a kiválasztott könyvtárba. Minden új *.rlf, *.művészet, *.jpg és / vagy *.gif fájlok ismerik.
  4. Kattints a BackIcon ikont, hogy visszatérjen a segéd s kezdőlapra.
    • Azt is nyomjuk meg az Esc billentyűt a billentyűzeten, vagy a [image] ikont az oldal tetején, hogy visszatérjen az asszisztens 's kezdőlapra.

Eltávolítani egy könyvtárat:

  1. Kattintson a Relief Clipart Library gomb ReliefClipartLibraryButton A Relief eszközök területén az asszisztens 's kezdőlapra.
    • Akkor is megjelenik az Relief Clipart Library oldalra, kattintson a kedvezményeinek gt; Relief Clipart Library ... menüpontot a főmenüben található.
    • Ha nem látja a mentesség clipart könyvtár beállításokat, kattintson a [image] nyíl kiválasztása Könyvtár ... területén az oldalt, hogy őket. Minden meglévő mentesség clipart könyvtárak vannak felsorolva a könyvtárak listában.
  2. Kattintson a könyvtárak listából, majd a könyvtár, amely az eltávolítani kívánt.
  3. Kattintson az Eltávolítás gombra a beállítások terén, hogy távolítsa el a kiválasztott könyvtár.
    • ArtCAM JewelSmith nem törli a mappát definíció szerint a mentesség clipart könyvtár vagy annak tartalmát. Eltávolítása a mappát egyszerűen azt jelenti, hogy már nem jár ArtCAM JewelSmith.
  4. Kattints a BackIcon icon to return to the Assistant's Home page.
    • You can also press the Esc key on your keyboard or the [image] icon at the top of the page to return to the Assistant's Home page.

See Also

New Relief Clipart Library


_Lingobit_Szerkesztése az állásfoglalás a modell

Szerkesztése az állásfoglalás a modell

Most módosíthatja a felbontást a modell. Ez lehetővé teszi, hogy kettéválasztja a bitmap állásfoglalást a modell felbontását.

A képek, a méret a pixel felbontás határozza meg a kép. A felbontás a képpontok számát / hüvelyk (ppi) vagy centiméter. A kép jön létre egy meghatározott felbontásban. Kiválasztod a felbontást alapul, hogyan fogja használni a képet a modell. Úgy vélik, hogy túl alacsony felbontású okoz pixilation, vagy nagy pixel okozó durva mentességet, míg a túl magas felbontású hozzá kép memóriaigény anélkül jelentősen nőtt a teljes befejezéshez.

A felbontás a ArtCAM modell:

  1. Kattintson a beállítása Model felbontás gomb AdjustModelResolutionButton A modellek területén Assistant's Home oldalt, hogy a modell beállítása állásfoglalás oldalt az Assistant ablak. A jelenlegi állásfoglalás a modell jelenik meg az aktuális felbontás területen.
    • Akkor is megjelenik az Adjust Model állásfoglalás oldalt a Main menüben kattintson a modell gt;Állítsa állásfoglalás ... opciót.

  2. Kattintson és húzza a csúszkát a felbontása a modell követelményeinek megfelelően a munkád.

    Húzza a csúszkát jobbra, hogy növelje az állásfoglalást a modell. Húzza a csúszkát balra, hogy csökkentse a felbontást. Az új határozat a modell jelenik meg az Új állásfoglalás területén az oldalt.

  3. Kattintson az Alkalmaz gombot, hogy beállítsa az állásfoglalást a modell.
    • Nem tudja használni a Visszavonás gomb [image] a File területén asszisztensi Főoldal visszaállítani a korábbi állásfoglalására a modell. Meg kell lennie abban, hogy a módosítani kívánt az állásfoglalást, hogy megjelenik az új állásfoglalás területén a lap, mielőtt kattintva az Alkalmaz gombra.

      Kattintson a Mégse gombra, hogy visszatérjen a helyettes's Home oldalra, és megtartani a jelenlegi minta állásfoglalást.


_Lingobit_Új PDF Import

Új PDF Import

Most már létre ArtCAM modell segítségével egy PDF-fájlt. ArtCAM JewelSmith teremt új vektor-és bittérképes rétegek alapján a műalkotás található minden oldalon a PDF-fájlt.

  • ArtCAM JewelSmith nem generál semmilyen mentességet rétegeket a mű egy Portable Document Format (*.pdf).
  • ArtCAM JewelSmith jelenleg nem támogatja a rétegek (vagy "választható tartalom csoportok") belül Portable Document Format fájlok (*.pdf). ArtCAM JewelSmith létrehoz egy külön vektor és bitmap réteg minden egyes oldalon belül egy eredeti PDF-dokumentumot, és nevét az egyes rétegek segítségével filename_page száma egyezmény. Például, a réteg kapcsolatos első oldalán a dokumentum lehet címkézni Brochure_ (1).

Ahhoz, hogy hozzon létre egy modellt egy PDF fájl:

  1. Kattintson a Megnyitás meglévő modell ikon [image] A helyettes 's Getting Started oldalt, hogy a Megnyitás párbeszédpanelen.

  2. Használja az alábbi módszerek, hogy megtalálja a PDF-fájl, amelyből szeretnénk létrehozni ArtCAM modell:
    • Alapértelmezés szerint ArtCAM JewelSmith felsorolja a fájlokat a ArtCAM modell formátum (*.art) csak. A határ a fájlokat PDF-formátumban csak kattintson a Fájltípus listában, majd a Portable Document Format (*.pdf) opció, vagy az összes kompatibilis fájlok kattintson a Fájltípus listában, majd a Minden fájl (*.*) opciót.
    • Használhatja Hely listában és az Egy szinttel feljebb gomb UpOneLevelButton hogy keresse meg a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni egy ArtCAM modellt.
  3. Miután megtalálta a PDF-fájlt, jelölje ki a fájlt felsorolt fő ablakban a Megnyitás párbeszédpanelen. Neve szerepel a Fájlnév mezőben.
  4. Kattintson a Megnyitás gombot a mérete a New Model párbeszédpanelen.

    A méretei a PDF-fájlok jelennek meg a magasság (Y) és a szélesség (X) doboz.

    • A méretek alapján számítják ki a növény rovatban található minden oldalon az eredeti PDF-fájlt. A növény rovatban meghatározza a régiót, amelyre a tartalmát az oldal, hogy le kell nyírni (vágott), ha a kijelzett vagy kinyomtatott.
  5. Adjuk meg a magasság (Y) és a szélesség (X) szerint a fizikai mérete a modell szeretne létrehozni.
    • Ha csökkenti a méretét, a modell terület, minden mű az eredeti PDF-fájlt kívül az új modell területet nem lehet behozni ArtCAM JewelSmith. A PDF fájl nem átméretezi úgy, hogy elférjen az új modell területen.
  6. Kattintson a közepén bármely négy sarkából a box diagram meghatározása az X-tengelyen a nulla és Y-tengely nulla eredetű, az alábbiak szerint:

  7. Kattintson és húzza a csúszkát a megoldást a modell, az alábbiak szerint:

    Kattintson és húzza a csúszkát jobbra, hogy növelje az állásfoglalást a modell. Kattintson és húzza a csúszkát balra, hogy csökkentse a felbontást.

    • Általában, mintegy 1.000.000 pontok ésszerű állásfoglalást,amelyben a munkát.
    • Használhatja a beállítása modell felbontás gomb AdjustModelResolutionButton A modell területén asszisztens 's Főoldal beállítani a felbontást követően a modell jött létre. A részleteket lásd a New Model Felbontás eszköz .
  8. Győződjön meg arról, hogy az egység opció alapján meghatározott azon területén, ahol Ön dolgozik, vagy metrikus vagy angolszász.
  9. Kattintson az OK gombra, hogy a modell a PDF-fájlt.

    A 2D-s nézet és a 3D nézet ablakban létre a munkaterület területen. Láthatjuk mind a vektor és bitmap grafika a minden oldalon belül, az eredeti PDF-fájlt a 2D-s nézet ablak. Ez a vektor és bitmap grafika áll rá külön rétegeket, amelyek szerepelnek a Vektorok és bitképek területei a Rétegek Manager. Mindegyik réteg elnevezése segítségével filename_page száma egyezmény. Például, a vektor és bitmap rétegek kapcsolatos első oldal a PDF-fájl neve lehet Brochure_ (1).


_Lingobit_Enhanced Multi-oldalas megmunkálás

Enhanced Multi-oldalas megmunkálás

Most már sablont mind-index és a penész megmunkálás, terjedelme és helyezze egy lapos elem az ékszerek és határozza meg a mérete a blokk anyag.

Használata előtt a Multi-oldalas megmunkálás varázsló, először létre kell hoznia a pályákhoz használni kívánt a gép a darabot, és mentse mindegyiket egy szerszámpálya sablont. A részleteket lásd létrehozása Szerszámpálya sablon a megmunkáló modellek szakaszának ArtCAM Pro Referencia Súgó.

Ahhoz, hogy a Multi-oldalas megmunkálás varázsló:

  1. Nyissa meg a Project JewelSmith kívánt gépet. A részleteket lásd megnyitása Projekt a ArtCAM JewelSmith használati útmutatót.
  2. Kattintson a Project lapon tekintheti meg a projekt oldalán.
  3. A Mester modellfában, jelölje be a Master Model (*.3DP), hogy a kívánt gépet. A neve is hangsúlyozza a kék és a hozzá kapcsolódó opciók jelennek meg az oldalon.
  4. Kattintson a Multi-oldalas megmunkálás gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A projekt Eszközök terület megjelenítéséhez a Multi-oldalas megmunkálás oldalon.

    Láthatjuk részleteit a modell méretei, szerszámpálya sablonok és utó-feldolgozó, amely jelenleg használt, valamint mind a számát és méretét a hidak és / vagy lapokat gyűjtjük a darabot a helyére, a megmunkálási folyamat során. Hat hidak, egyenként legalább 0,5 mm, szélessége 2 mm, vagy négy fül egyes, magassága 1 mm és szélessége 1 mm alapértelmezett.

    • Hogy a lapos modell, vagy gyűrű Típus beállítások jelennek meg az oldalon függ, ha ez az első alkalom, használja a Multi-oldalas megmunkálás varázsló., Vagy ha nem, milyen típusú modellt, amit korábban meghatározott amikor használta utoljára.

      Ha ez az első alkalom, használja a Multi-oldalas megmunkálás varázsló, egy lapos modell típusát, a 2D-s HPGL (PLT *.) utó-feldolgozó és a MMBlue.tpl szerszámpálya sablon alapján használatát a 10 fokos kúpos eszköz, a A gyári beállítás szerint megmunkálási beállításokat.

      Ha már használta a Multi-oldalas megmunkálás varázsló előtt, ArtCAM JewelSmith emlékeztet a konkrét megmunkálási beállításokat, amelyeket meghatározott a korábbi lapos vagy gyűrű Típus munkát, beleértve a választott poszt-processzor (ok) és szerszámpálya sablon fájl (ok).

  5. Határozza meg a mappa nevét, ahol szeretné ArtCAM JewelSmith tárolni a ArtCAM modell fájlokban eredő szerszámpálya számítási folyamat a megmunkáló Output Folder mezőben. Ez az új mappa jön létre a megmunkáló mappát a JewelSmith projekt könyvtárban.
  6. Győződjön meg arról, hogy a méretei a tétel ékszer látható a modell méretei területen helyesek, és hogy van egy elég nagy blokk anyag áll rendelkezésre.
  7. Győződjön meg arról, hogy a szerszámpálya sablon fájl (ok) és a poszt-processzor (ok) látható a jelenlegi Sablonok területen azok, amelyek a használni kívánt.
  8. Győződjön meg arról, hogy a szám a hidak és / vagy a lapok és azok méreteit mutatja az Támogatja területen helyesek-e.
  9. Ha szeretné kiszámítani a pályákhoz szükséges gép a tárgyat az ékszerek most, győződjön meg arról, hogy a Calculate pályákhoz be van jelölve.

    Ha azt szeretnénk, ArtCAM JewelSmith kiszámításához ArtCAM modell szükséges fájlokat a gépen tétel ékszer anélkül, hogy kiszámításához a kapcsolódó pályákhoz, győződjön meg arról, hogy a Calculate pályákhoz a beállítás nincs bejelölve. Ez megadja a szabadságot, hogy dolgozzon a létrejövő modell fájlokban mielőtt a szerszámpálya számítási folyamat.

  10. Ha meg kell szerkeszteni a megmunkálási beállításokat amiket ezen az oldalon, kattintson a Beállítások szerkesztése gombot a modell típus beállításai oldalon:
    • Ha megmunkálási egy lapos elem Ékszer, lásd Megmunkálás sík a részletekért.
    • Ha Ön megmunkálás egy gyűrű, lásd Megmunkálás gyűrűk a részletekért.
  11. Kattintson az Elfogadás gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] megkezdéséhez a szerszámpálya számítási folyamat.

    Amikor a szerszámpálya számítási folyamat befejeződött, egy üzenet jelenik meg igazolni, hogy egy új dosszié nevezett Megmunkálás hoztak létre a JewelSmith projekt könyvtárban. Ebben a mappában megmunkálás, a szerszámpálya szükséges fájlokat a gép a tétel ékszer található.

    Kattintson az OK gombra, hogy bezárja az üzenet mezőbe, és térjen vissza a Tallózás Projekt Mappa oldalon. Szerepel az oldalon az összes új modell ArtCAM fájlokat hoztak létre a Multi-oldalas megmunkálás varázsló során szerszámpálya számítási folyamat. Ha meg szeretné nyitni bármelyik modell fájlokban, lásd a nyitó meglévő alkatrészeknek a ArtCAM JewelSmith használati útmutatót.


_Lingobit_Megmunkálás Lakás munka

Megmunkálás Lakás munka

Ha megmunkálási egy lapos elem az ékszerek:

  1. Kattintson a Multi-oldalas megmunkálás gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A projekt Eszközök terület megjelenítéséhez a Multi-oldalas megmunkálás oldalon.
  2. Kattintson a Beállítások szerkesztése gombot a modell típus beállításai oldalon.
  3. Győződjön meg arról, hogy a lapos lehetőség Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva, kattintson a rádió gombra.
  4. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] jelenítse meg a modell mérete beállításai oldalon.
  5. Határozza meg, amelynek átmérője a darab az Átmérő mezőben.
  6. Határozza meg a felbontás a modell az állásfoglalás mezőben.
    • Az alapértelmezett felbontás 30 pixel / mm használnak, és ez alkalmas szinte minden lakás design.
  7. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] megjelenítéséhez a nemek beállításai oldalon.
  8. Meghatározni, hogy milyen darab is, hogy a kívánt készülék:
    • Ha azt szeretnénk, hogy a tényleges gép darab, győződjön meg arról, hogy a Flip-Gép Szilárd (Male) opció van kiválasztva, kattintson a rádió gombra.
    • Ha azt szeretnénk, hogy a penész, ahonnan a darab lehet munkálni, győződjön meg arról, hogy a Flip-Machine Mould (Nő) opció van kiválasztva, kattintson a rádió gombra.
  9. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] jelenítse meg a Material blokk / pozíció beállításai oldalon. A drótváz képviselete a blokk anyag jelenik meg a 3D-s nézet ablak alapértelmezésben.
  10. Adjuk meg a méreteit a blokk anyag, amit használ az anyag vastagsága, anyaga hossza és szélessége anyag dobozok. Beállítása a méret a blokk anyag nem fizikailag változtatja a méretét a darab kívánt gépet.
  11. Ha azt szeretnénk, hogy álláspontját a darab közepén a blokk anyag, kattintson a központ anyagi gombra.
  12. Ha azt szeretnénk bővíteni a darab képest a blokk anyaga:
    • Ha meg szeretné őrizni a képarány, amikor méretezés a darab győződjön meg arról, hogy a Méretarány megtartása beállítás be van jelölve.
    • Ha korlátozni kívánja a területet a blokk anyag által elfoglalt pikkelyes darab, meg a mennyiséget, hogy el szeretné hagyni az egész darab a Scale belül dobozban.
    • Kattintson a Skála, hogy illeszkedjen a gombra skálán a darab szerint a méretei a blokk és az anyag méretezési beállításokat, hogy megadtuk.
    • Ha szeretné visszaállítani az eredeti méreteit a darab, kattintson a Visszaállítás gombra Közgyűlés.
  13. Kattintson a Tovább gombra, hogy megjelenjen a Sablonok amp; támogatja beállításai oldalon. A lapos sablon beállítások jelennek meg:

    A MMBlue.tpl szerszámpálya sablont az alapértelmezett beállítás használata esetén egy lapos sablon az első alkalommal.

    Az alapértelmezett szerszámpálya sablon fájlok találhatók a Custom / HTML / Megmunkálás / Templates mappát a telepítési könyvtárba.

    Társítása egy másik szerszámpálya sablont a Sablon Flat:

    • Kattintson a Kiválasztás ... gombot a kiválasztása Szerszámpálya Template párbeszédablak.

      Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

    • Kattintson a Hely listában és válassza ki a könyvtárat, ahol a sablon fájlt (*.tpl), hogy a használni kívánt tárolják.
    • Miután megtalálta a sablon fájlt, kattints a fájl nevét. Neve szerepel a Fájlnév mezőben.
    • Kattintson a Megnyitás gombra a behozatali a sablon fájlt és zárja be a párbeszédpanelt. A neve jelenik meg a Sablonok amp; támogatja beállításai oldalon.

      A 2D HPGL (PLT *.) utó-feldolgozó az alapértelmezett beállítás. Ahhoz, hogy válasszon egy másik poszt-processzor:

    • Kattintson a Post Processor listában, majd a típus utó-feldolgozó kívánt használni a CNC gép.

      Ahhoz, hogy használni támogatja a megmunkálási folyamat során:

    • A Bridges területén, meghatározza a száma, hidak kívánt létrehozni, hogy tartsa a darab közben a megmunkálási folyamat a Szám mezőbe, majd meghatározza a méreteit minden híd szélessége és vastagsága dobozok.
  14. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] hogy visszatérjen a több-oldalas megmunkálás oldalon. A megmunkálás beállítások jelennek meg a lapos modell területén az oldalt.

Lásd még

Enhanced Multi-oldalas megmunkálás

Megmunkálás Gyűrűk


Machining Rings

Megmunkálás Gyűrűk

Ha megmunkálási egy gyűrűt:

  1. Kattintson a Multi-oldalas megmunkálás gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A projekt Eszközök terület megjelenítéséhez a Multi-oldalas megmunkálás oldalon.
  2. Kattintson a Beállítások szerkesztése gombot a modell típus beállításai oldalon.
  3. Győződjön meg arról, hogy a Ring lehetőség Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva, kattintson a rádió gombra.
  4. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] jelenítse meg a modell mérete beállításai oldalon.
  5. Határozza meg, amelynek átmérője a gyűrű a Átmérő dobozban.
  6. Határozza meg a felbontás a modell az állásfoglalás mezőben.
    • Az alapértelmezett felbontás 30 pixel / mm használnak, és ez alkalmas szinte minden gyűrű kialakítás.
  7. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] jelenítse meg a megmunkáló Irányadás beállításai oldalon.
  8. Jelölje be a megmunkálási orientációs lehetőség (ek), amely a használni kívánt megmunkálásához a gyűrűt:
    • Ha szeretné használni a három-tengelyes megmunkálás, győződjön meg arról, hogy a három tengely lehetőség Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva.
    • Ha szeretné használni forgó tengelyű megmunkáló, győződjön meg arról, hogy a Rotary tengely lehetőség Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva.
    • Ha a használni kívánt belső megmunkálás, győződjön meg arról, hogy az Inside beállítást Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva.
    • Ha a használni kívánt indexet megmunkálás, győződjön meg arról, hogy az indexált opció Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] van kiválasztva.
  9. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] jelenítse meg a Sablonok amp; támogatja beállításai oldalon. A beállítások látható az oldalon függ megmunkálás orientáció (ek), amit választott.
  10. Akár a három tengely, Forgó tengely, az Inside vagy Indexált megmunkálás irányát (ek), az egyes kiválasztott irányultságon meg kell adnia egy szerszámpálya sablont. Jellemzően mind a három tengely-és Forgatótengely beállítottságától használják, ha megmunkálási egy gyűrű.

    A MMBlue.tpl szerszámpálya sablont az alapértelmezett beállítás használata esetén a három tengely orientáció az első alkalommal.

    A MMBlue-Pockets.tpl szerszámpálya sablont az alapértelmezett beállítás használata esetén a Forgatótengely orientáció az első alkalommal.

    A Internal.tpl szerszámpálya sablont az alapértelmezett beállítás használata esetén a belső irányultság az első alkalommal.

    A MMBlue.tpl szerszámpálya sablont az alapértelmezett beállítás használata esetén indexált irányultság az első alkalommal.

    Az alapértelmezett szerszámpálya sablon fájlok találhatók a Custom / HTML / Megmunkálás / Templates mappát a telepítési könyvtárba.

    Társítása egy másik szerszámpálya sablon egy adott megmunkálási orientáció:

    • Kattintson a Kiválasztás ... gombot a kiválasztása Szerszámpálya Template párbeszédablak.

      Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

    • Kattintson a Hely listában és válassza ki a könyvtárat, ahol a sablon fájlt (*.tpl), hogy a használni kívánt tárolják.
    • Miután megtalálta a sablon fájlt, kattints a fájl nevét. Neve szerepel a Fájlnév mezőben.
    • Kattintson a Megnyitás gombra a behozatali a sablon fájlt és zárja be a párbeszédpanelt. A neve jelenik meg a Sablonok amp; támogatja beállításai oldalon.

      A 2D HPGL (PLT *.) utáni processzor alapértelmezett beállítás minden elhelyezéshez. Ahhoz, hogy válasszon egy másik poszt-processzor egy adott megmunkálási orientáció:

    • Kattintson a Post Processor listában, majd a típus utó-feldolgozó kívánt használni a CNC gép.

      Ahhoz, hogy használni támogatja a megmunkálási folyamat során:

    • A Bridges területén, meghatározza a száma, hidak kívánt létrehozni, hogy tartsa a darab közben a megmunkálási folyamat a Szám mezőbe, majd meghatározza a méreteit minden híd szélessége és vastagsága mezőbe.
    • If you are only using an Indexed template, there are tab settings rather than bridge settings on the page. If you are using a combination of orientations, you must define the tab settings for the Indexed template and the bridge settings for the Three Axis, Rotary Axis and/or Inside template(s). The bridge settings are applied to the Three Axis, Rotary Axis and/or Inside template(s) only and the tab settings are applied to the Indexed template only.
  11. Customise the remaining settings for the machining orientation(s) as required:

    If you are using a Three Axis Template:

    • Click to deselect the Remove Negative Points option if you do not want ArtCAM JewelSmith to remove the negative points within the composite relief.
    • Click to deslect the Machine Both Sides option if you do not want to

      The Boss.3da boss file is selected by default. This file is located in the Custom/HTML/Machining/Supports folder within your install directory.

      If you want to change the boss file used during the machining process:

    • Click on the Select button in the Boss File area to display the Select Boss Assembly dialog box:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

    • Click on the Look in list box and select the directory in which the boss file (*.3DA) that you want to use is stored.
    • Once you have found the boss file, click on its file name. Its name appears in the File name box.
    • Click on the Open button to import the boss file and close the dialog box. Its name is displayed on the Templates & Supports settings page.

      If you are using a Rotary Axis Template:

    • Define the diameter of the jig you are using in the Jig Diameter box to prevent the tool from colliding with the machining jig.

      If you are using an Inside Template:

    • Click to select the Offset for Bangle option if you want to machine the inner surface of the ring at the top rather than at the bottom when using an Internal Machining Unit (IMU).

      If you are using an Indexed Template:

    • Define the diameter of the jig you are using in the Jig Diameter box to prevent the tool from colliding with the machining jig.
    • Define the safe distance you want to set around the jig in the Jig Offset box.
    • Define the angle at which the tool begins machines the first step in the Start Angle box. The ring is rotated to this angle on the index machine.
    • Define the angle at which the tool machines the last step in the End Angle box.
    • Define the number of steps in the Number of Steps box.
    • There is no limit to the number of steps you can use, although ArtCAM JewelSmith only displays up to 1000. Generally, the number of steps required varies according to the level of detail in the ring.
    • Click to select the Show Toolpath Centers option if you want to display the toolpath centers in the 3D View window. The entry step is shown in green, all intermediate steps are shown in black and the exit step is shown in red.
    • The angle between each of the intermediate steps is equivalent to the start angle divided by the number of steps.
    • Click to select the Add Tabs option if you want to add four tabs around the circumference of the ring.
    • Click to select the Two Tabs option if you want to limit the number of tabs to two.
    • If you want to offset the tabs from the circumference of the ring, define the offset distance in the Tab Offset box. A negative value moves the tabs outwards, while a positive value moves the tabs inwards.
    • If you offset the tabs inwards and the offset distance goes beyond the offset distance that surrounds the jig, the tabs are removed.
    • If you want to reposition the tabs around the circumference of the ring, click and drag on the Tab Rotation slider. Drag the slider to the right if you want to rotate the tabs clockwise, and left if you want to rotate them anti-clockwise.
    • Click to select the Cut Through To Back option if you want to allow ArtCAM JewelSmith to machine past the postion of the jig.
    • You may want to use the Cut Through To Back option when machining hollow pieces or when you are no longer using a jig.
    • A message box is displayed warning that all jig settings are ignored and that ArtCAM JewelSmith will machine through the back surface of the piece.
  12. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Multi-Sided Machining page. The machining settings are displayed in the Ring Model area of the page.

See Also

Enhanced Multi-Sided Machining

Machining Flat Work


_Lingobit_Jobb Komponens tartomány

Jobb Komponens tartomány

Az új alkatrész került az új Üres terület a projekt komponensek oldal nevű 3-tengelyes Szár (vertikális) igazított.

Mi választja el a 3-tengelyes Szár (vertikális) igazított Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] komponenst a 3-tengelyes Szár (vertikális) Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] alkatrész rendelkezésre álló korábbi verzióiban ArtCAM JewelSmith , hogy a darabot készített a hozzá kapcsolódó ArtCAM modell fájl továbbra is igazodik a vízszintes tengely, ha együtt a Mester modellre, mint egy összeállítást. Ha egy 3-tengelyes Szár (vertikális) komponens elnevezésű ThreeAxisShankV alapértelmezés, és az a Master modell mindig 90 fokkal elforgatja. A 3-tengelyes Szár (vertikális) igazított komponens nem forog.

Ahhoz, hogy egy három-tengely függőlegesen elrendezett szár:

  1. Kattintson a 3-tengelyes Szár (vertikális) igazított gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] Az Új Üres terület a projekt komponensek oldalt, hogy a 3-tengelyes Szár (vertikális) igazított lapja beállításait.
  2. Írja be a kívánt nevet adni a csülköt, a Név mezőbe.
  3. Kattintson a Szabványos listában, majd a nemzeti szabvány-rendszer lehetőséget, hogy a használni kívánt a szárral.
  4. Kattintson a Méret listában, majd a gyűrű méretét, hogy a használni kívánt a szárral.
    • Ha az Egyéni lehetőséget a Standard listában, a Méret listában alább le van tiltva, és nem használható.

      Ha létrehoz egy egyéni csülökkel, meg a belső gyűrű átmérője a Átmérő mezőben.

    • Ha ön használ egy nemzeti szabvány méretre rendszert a csülköt, a Átmérő doboz szürkítve. A belső gyűrű átmérője megegyezik a standard méretű jelenik meg.
  5. Határozza meg a belső szélessége szár a Szélesség mezőbe.
  6. Határozza meg a határt, amely körülveszi a csülköt, a Border mezőben.
  7. Határozza meg a vastag szár a Vastagság mezőben.
  8. Határozza meg a felbontás a szár modell az állásfoglalás mezőben.
  9. Kattintson a Tovább gombra Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] megjelenítéséhez az Általános Eszközök oldalon.

    A ArtCAM modell kapcsolódó komponens neve ThreeAxisShankVA alapértelmezés szerint. Láthatjuk, hogy a mű készült a Default Layer vektor réteg látható a 2D-s nézet ablak összhangban van a vízszintes tengely. Az ugyanazon mű ugyanazon a vektor réteg a 3-tengelyes Szár (vertikális) modell összhangban van a függőleges tengelyen.

3-tengelyes Szár (vertikális) igazított Alapértelmezett vektoros grafika ... | 3-tengelyes Szár (vertikális) Alapértelmezett vektoros grafika ...
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

A Layers Manager, láthatjuk, hogy három vektoros rétegek egymásra a Vektorok területen. Ezek neve Default réteg, Referencia Lines és a referencia Silhouette. Van egy alapértelmezett bitmap réteget a bitképek elnevezésű terület Bitmap Layer 1 és az alapértelmezett megkönnyebbülés réteget a kedvezményeinek elnevezésű terület Relief 1. réteg.


_Lingobit_Jobb komponens Export

Jobb komponens Export

A korábbi verziók a ArtCAM JewelSmith, akkor export vagy egy közgyűlés Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] vagy Replica Mesh Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A Közgyűlés (*.3DA) vagy STL (*.STL) fájlt csak.

Most exportálása közgyűlés Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A replika Mesh Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] vagy a Gem Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] mint a 3D közgyűlés (*.3DA), bináris vagy ASCII STL (*.STL), Wavefront objektum (*.OBJ) vagy Delcam Megmunkálás Háromszögek (*.DMT) fájlt.

ArtCAM JewelSmith 8,1

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

ArtCAM JewelSmith 9,0

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Replica hálószemek mentett Delcam megmunkálás háromszögek fájlok (*.DMT) lehet importált közvetlenül PowerSHAPE.

Részegységek mentett Wavefront Object fájlok (*.OBJ) anyagokat is, amelyek leírását a fájl szerkezetét, ami azt jelenti, hogy a replika mesh vagy drágaköveket kapcsolatos szerelési külön csoportosítva. Ez nyújt nagyobb beleszólást szerelvény alkatrészt tartalmaznak, ha behozott harmadik féltől származó alkalmazások.


_Lingobit_Jobb komponens importálása

Jobb komponens importálása

A korábbi verziók a ArtCAM JewelSmith, akkor importálni 3D Studio (3DS *.), bináris vagy ASCII STL (*.STL), Közgyűlés (*.3DA) vagy projekt (*.3DP) file-ba egy JewelSmith Project.

Most már importálni 3D Studio (3DS *.), bináris vagy ASCII STL (*.STL), Közgyűlés (*.3DA), projekt (*.3DP), vagy Delcam Megmunkálás Háromszögek (*.DMT) fájlt a Project JewelSmith .

ArtCAM JewelSmith 8,1

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

ArtCAM JewelSmith 9,0

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Az a képesség, hogy a behozatali Delcam megmunkálás Háromszögek (*.DMT) fájlokat javítja közötti átjárhatóság ArtCAM JewelSmith és egyéb Delcam PowerSolution termékek, beleértve PowerSHAPE, Powermill és CopyCAD.


_Lingobit_Új átváltása Master láthatóság Button

Új átváltása Master láthatóság Button

A korábbi verziók a ArtCAM JewelSmith, akkor válthat a mester a modell segítségével az alábbi módszerek valamelyikét:

  • Kattintson a jobb gombbal a nevére a Mester modell Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A Mester modellfában látható a Project oldal megjelenítéséhez helyi menü, majd kattintson a Megjelenítés vagy Elrejtés lehetőséget attól függően, hogy a jelenleg látható, vagy sem.
    • Amikor a Mester Modell ikon jelenik meg Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A Mester Model Tree, ez azt jelzi, hogy a Mester modell jelenleg rejtett.
  • Kattintson a Váltás mester láthatóság gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] Általános eszközök területén a lap feltüntetett JewelSmith lapon.

Most már váltani láthatóságát a Mester modell a 3D nézet ablak segítségével a Toggle Master láthatóság gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] A 3D-s nézet eszköztáron. A gomb helyezkedik-közötti Objektumok rajzolása és színes árnyék gombok:

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

  • Kattintson a Váltás mester láthatóság gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] hogy megjelenjen a Master modell a 3D-s nézet ablakban.
  • Kattintson a Váltás mester láthatóság gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] elrejteni a Master modell a 3D-s nézet ablakban.


_Lingobit_Az új referencia Segítség

Az új referencia Segítség

ArtCAM JewelSmith 9,0 tartalmaz egy új referencia Segítség rendszert, amely a legtöbb információt, hogy szükség lesz, hogy sikeresen működjön együtt ArtCAM JewelSmith.

Ahhoz, hogy a ArtCAM JewelSmith Reference Súgó:

  1. A főmenüben, kattintson a Súgó gt; Index menüpontot.

    A referencia súgó fájl megnyílik. A navigációs ablak jelenik meg a bal alapértelmezés szerint, a Tartalom fülön választott.

    • Ha rákattint a elrejtése / megjelenítése gombra HideHTMLHelpButton ShowHTMLHelpButton váltáshoz a navigációs ablak és a hozzá kapcsolódó lapokon.
  2. Keresse meg a szükséges adatokat a:
    • Használata a Tartalom fülre. Olvassa el a megállapítás az információkat, hogy szükség van a referencia súgó.
    • Használata a Tárgymutató fülre, hogy megtalálja témákat tartalmazó e fogalmakat, hogy nem adjuk meg.
    • Használata a Keresés fülre, hogy megtalálja minden esetben egy adott szót a Reference súgó.


_Lingobit_Új ArtCAM Advantage honlapja

Új ArtCAM Advantage honlapja

Az új ArtCAM Advantage oldal lehetőséget kínál exkluzív hozzáférést biztosít a következő letöltés:

  • Oktatóprogramok és oktatási anyagok (alap-és haladó).
  • Relief Clipart fájlok (frissítve havonta).
  • Tippek és trükkök.
  • User Group oktatóanyagok és dokumentáció (videó és írásban).
  • Plug-inek használható együtt ArtCAM JewelSmith hozzáadása Ebben lapon.
  • ArtCAM JewelSmith frissítések és javítások.

Elérni az új ArtCAM Advantage honlapja:

  1. Győződjön meg róla, hogy csatlakozik az internethez.
  2. Kattintson a Súgó gt; ArtCAM Advantage menüpontot a főmenüben található.

    Ha már megvásárolta a ArtCAM Advantage csomagot, a következő oldalon megjelenik egy új böngésző ablakban:

    • Az ügyfelek, akik már rendelkeznek a karbantartási szerződést jogosult a ArtCAM Advantage csomag lejáratáig az eredeti szerződést. Ha nem a saját karbantartási szerződés, és még nem vásárolta meg a ArtCAM Advantage csomag, a további részletek megtalálhatók az alapértelmezett oldal jelenik meg a böngésző ablakában. További információért kérjük, keresse fel értékesítőjét.

      Ha még nem vásárolta meg a ArtCAM Advantage csomag részletei megtalálhatók az alapértelmezett információs oldalt, hogy megjelenik a böngésző ablakában.


_Lingobit_Új ArtCAM Files mappát

Új ArtCAM Files mappát

Most már meg társított fájlok telepítése ArtCAM JewelSmith egy új központi helyre a számítógépen. Ez a neve a ArtCAM Files mappába. Ez a mappa tartalmazza az új Relief Clipart Library .

  • Azt ajánljuk, hogy utalja ArtCAM régi fájlokat, hogy már a megfelelő könyvtárakat az új ArtCAM Files mappába. Relief fájlok (*.rlf) át kell helyezni a kedvezményeinek könyvtárba, Modell fájlok (*.művészet) a modellek könyvtárba, és így tovább. Minden későbbi kiadásai ArtCAM JewelSmith fog élni e központi elhelyezkedés.

Használhatja az alábbi módszerek, hogy a tartalom a ArtCAM Files mappában:

  • Kattintson a ArtCAM fájlok helyi ArtCAMFilesShortcut az asztalon.
  • Kattintson a Start gt; Minden program gt; Kellékek gt; Windows Intéző ablakot, és keresse meg a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ számítógépen.


_Lingobit_Továbbfejlesztett Domborű - (kiemelés)f Export

Továbbfejlesztett Domborű - (kiemelés)f Export

A korábbi verziók a ArtCAM JewelSmith, meg tudná menteni a megkönnyebbülés, mint ArtCAM Relief (*.rlf) vagy Windows bitkép (*.bmp) fájlt csak. A ArtCAM JewelSmith 9,0 mentheti vagy egy megkönnyebbülés réteg, vagy az összetett megkönnyebbülés, mint egy 16-bites TIFF Szürkeárnyalatos kép (*.tif).

Egy 16-bites szürkeskála TIFF képfájl megtartja a teljes Z állásfoglalása a modell. Ez azt jelenti, hogy lehet szerkeszteni a magassága a mentett mentesség réteg vagy összetett enyhülését grafikus csomagok, beleértve az Adobe Photoshop veszteség nélkül állásfoglalás. A szerkesztett 16-bites szürkeskála TIFF képfájlok ezután importált vissza ArtCAM JewelSmith a mentesség réteg, vagy darab megkönnyebbülés clipart.


_Lingobit_Továbbfejlesztett eszköz adatbázis

Továbbfejlesztett eszköz adatbázis

Számos új eszközök kerültek fel az Eszközök adatbázis. Ezek az eszközök változatai szamárhátíves, Roundover és Raised Panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálást. Most is a behozatali vagy kiviteli egyéni Tool adatbázis.

Három eszköz az új Fa vagy műanyag gt; szamárhátíves és Roundover eszköz csoport és a másik három az új, fából vagy műanyagból gt; Raised Panel eszköz csoporthoz tartozó alapértelmezett eszköz adatbázis. Mind a hat ezek az eszközök rendelkezésre állnak mind a metrikus és angolszász mértékegységek. Az eszközök csak a minták, és lehet sokszorosítani, majd testreszabott szerint a saját megmunkálási követelményeknek.

Ha szeretne importálni egy saját eszköz adatbázis:

  1. Kattintson a Tool Database gomb [image] A Szerszámpálya műveleti területen, a pályákhoz oldalt, hogy a Tool Database:

  2. Kattintson az Importálás ... gombot a importálóeszköz adatbázis párbeszédpanelen:

  3. Használja a Hely listában és az Egy szinttel feljebb gomb UpOneLevelButton hogy keresse meg a könyvtár vagy mappa, amely tartalmazza a Tool adatbázis fájl (*.tDB), hogy az importálni kívánt.
  4. Miután megtalálta az eszközt adatbázis fájlt, jelölje ki a fájlt felsorolt fő ablakban a importálóeszköz adatbázis párbeszédpanelen. Neve szerepel a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra a tartalmát a kijelölt eszköz adatbázis fájlt a már meglévő eszköz adatbázis.
    • ArtCAM JewelSmith nem egyesíti a tartalmát az importált eszköz adatbázis fájlok (*.tDB) a meglévő eszköz adatbázis. Meg kell fontolni, hogy ellenőrizze a tartalmát a Tool adatbázis duplikált eszközök után hoztak egy eszköz adatbázis fájlok (*.tDB).

Böngészhet egy adott eszköz adatbázis:

  1. Kattintson a Tool Database gomb [image] A Szerszámpálya műveleti területen, a pályákhoz oldalt, hogy a Tool adatbázis.
  2. Kattintson a Tallózás ... gombra, hogy megjelenjen a Tallózás a Tool Database párbeszédpanelen:

  3. Használja a Hely listában és az Egy szinttel feljebb gomb UpOneLevelButton hogy keresse meg a könyvtár vagy mappa tartalmazza a szerszám adatbázis fájl (*.tDB), hogy a használni kívánt.
  4. Miután megtalálta a Tool adatbázis fájl (*.tDB), hogy a használni kívánt, jelölje ki a fájlt felsorolt fő ablakban a Tallózás a Tool Database párbeszédpanelen. Neve szerepel a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra, hogy a meglévő eszköz adatbázis a választott eszköz adatbázis fájlt.

Ha az exportálni kívánt egyéni Tool Database:

  1. Kattintson a Tool Database gomb [image] A Szerszámpálya műveleti területen, a pályákhoz oldalt, hogy a Tool adatbázis.
  2. Kattintson a Másolat mentése ... gombra, hogy megjelenjen a Másolat mentése az eszköz Adatbázis párbeszédpanel:

  3. Használja a Mentés listában, és az Egy szinttel feljebb gomb UpOneLevelButton hogy keresse meg a könyvtárat, vagy a mappát, amelyben menteni szeretné a Tool adatbázis.
    • Javasoljuk, hogy mentse el a szerszámpálya adatbázis fájlokat a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ Tool Database könyvtárban a számítógépen.
  4. Írja be a kívánt nevet adni a Szerszámpálya adatbázis a Fájlnév mezőben.
    • Az alapértelmezett eszköz adatbázis fájl neve tool_database.tdb. Nem javasoljuk, hogy cserélje ki ezt a fájlt.
  5. Kattintson a Save gombra, hogy bezárja a párbeszédpanelt, és mentse a szerszám adatbázis fájlt.


_Lingobit_Továbbfejlesztett Vector lapok

Továbbfejlesztett Vector lapok

A korábbi verziók a ArtCAM JewelSmith, vektor lapok hoztak létre csak akkor használja a Fészekrakó és többtárcsás eszközök. A lap száma vektor egy modellt is meghatározzák ArtCAM JewelSmith. Most már létre vektoros lap részeként ArtCAM modell és a szám a vektor lemezek használata esetén a Fészekrakó eszközzel.

Létrehozásához vektor lap:

  1. Kattintson a Vektorok gt; lapok gt; létrehozása Sheet menüpontot a Main menüben:

    Minden új vektor lapot, hogy hozzon létre nevű lap és a sorszámokat. Az új vektor lap jelenik meg a 2D-s nézet ablakot, és kiválasztott a listában feltüntetett Vektorok területén a Rétegek Manager.

    • Nem lehet átnevezni egy vektor lapot.

Számának korlátozása a vektor lap során létrehozott fészkelési folyamat:

  1. Adjuk meg a lapok számát a maximális száma mezőbe lapok. Az alapértelmezett érték 999 lap. A további részleteket lásd a Fészekrakó Vektorok .

A korábbi verziók a ArtCAM JewelSmith akkor válassza ki a vektor lapot az Active Sheet lista alján az oldallal, amelyhez a Layers fülre. Most el kell válasszon vektor lap segítségével a listában a Vektorok területén a Rétegek Manager:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
ActiveSheetListBox-Old | ActiveSheetListBox-Új

Válasszon ki egy vektor lap:

  1. Kattintson a listában feltüntetett Vektorok területén a Rétegek Manager megjeleníti a listát az összes vektor lapokat a ArtCAM modell. A név az aktív vektor lap hangsúlyozta kék:

  2. Nevére kattintva a vektor lemez, amelyen dolgozni szeretne. A lista az összes rendelkezésre álló vektor lap rejtett, és csak a neve a kiválasztott vektor lapon látható a listában.


_Lingobit_Fokozott használata Válogatott vektoros grafika

Fokozott használata Válogatott vektoros grafika

A korábbi verziók a ArtCAM JewelSmith, használhatja a Kijelölés Téglalap eszköz SelectionRectangle-Old A File fülön a Top Toolbar szerkeszteni egy modell, bitmap grafikát vagy hozzon létre egy kupola alakú. A Kijelölés Téglalap eszköz most már el együtt az összes fül kapcsolódó Top Toolbar. A részleteket lásd Módosítva Top Toolbar .

Most már használhatja vektoros grafika határozza meg egy adott területen belül a meglévő modell alkalmas lehet arra, hogy módosítsa a modell méretei, manipulálják a képeket bitmap rétegeket, és hozzon létre kupola alakzatok megkönnyebbülés rétegek.

Ahhoz, hogy használni vektor szerkeszteni a modellt vagy annak tartalmát:

  1. Válassza ki a vektor (ok) hogy képviselje a terület a modell, amit használni kíván.
    1. Győződjön meg arról, hogy a Select gomb vektor a Vector szerkesztése terület kiválasztása [image] .
    2. Kattintson a vektor, amit akar választani.
    3. Ha ki akar választani több mint egy vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kattintson az egyes vektorok viszont.

    • Használhatja bármilyen alakban vagy több vektorok, mivel ez a fogókat, ami körülveszi a kiválasztott vektor (ek), amely meghatározza a terület.
  2. Most már használhatja a kijelölt vektor (ok) ban a következő módon:
    • Állítsa be a méretei a modell. A részleteket lásd szerkesztése modell Méretek .
    • Állítsa be az aszimmetrikus méretei a modell. A részleteket lásd szerkesztése Aszimmetrikus méretek egy modell .
    • Crop a modell. A részleteket lásd körülvágása modell .
    • Másolás és beillesztés területen a bitmap kép. A részleteket lásd másolása és beillesztése Bitmap területek .
    • Hozzon létre egy kupola alakú. A részleteket lásd létrehozása Dome .


_Lingobit_Módosított Relief betöltése

Módosított Relief betöltése

A korábbi verziók a ArtCAM JewelSmith, akkor cserélje ki a meglévő dombormű egy importált fájl megkönnyebbülés. A bevezetése mentesség rétegek azt jelenti, hogy már nem szükséges kicserélni a megkönnyebbülés. Ahelyett helyett a megkönnyebbülés, egyszerűen meg kell, hogy hozzon létre egy új réteget megkönnyebbülés, jelölje ki és illessze be a domborzat fájlt ezt a réteget. További információkért lásd létrehozása Új réteg , és beillesztése a Relief egy fájl .

Ennek következtében ezek a változások, a Load gombot Relief [image] korábban megállapította, a segélyezési műveletek területén asszisztens 's Főoldal most már új neve a Beillesztés Relief fájlból gomb található Relief eszközök területén az asszisztens' s kezdőlapra. Betöltése Relief párbeszédpanel Ehhez a gombot teljesen eltávolították:

A 3D Clipart párbeszédpanel kapcsolódó beillesztése beállítást az betöltése Relief párbeszédpanelen is jár az új, a Beillesztés Relief fájlból gombra. A részleteket lásd A 3D Clipart .

Abban, hogy ezeket a változtatásokat, a Relief gt; betöltése menüpontot korábban megállapította, a főmenüben bárban is el:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Relief-LoadMenu | Domborművek-PasteFromFileMenu

Használhatja a beállításokat a Mód fület a 3D-s Clipart párbeszédpanel helyett, hogy ellenőrizzék a módot,ahogyan a mentesség fájl párosul egy kiválasztott réteg megkönnyebbülés: Összeadás, Kivonás, egyesítése legmagasabb és legalacsonyabb egyesítése. A részleteket lásd A 3D Clipart . Azt is ellenőrzik a módot, ahogyan a kiválasztott mentesség réteg együttműködik más korrekciós rétegeket alkotnak az összetett mentességet: Összeadás, Kivonás, egyesítése Magas, Alacsony és egyesítése Szorzás. A részleteket lásd hozzárendelése össze mód a Relief Layer . Bevezetését követően a megkönnyebbülés rétegek, akkor most is importálni megkönnyebbülés fájl megkönnyebbülés réteg. A részleteket lásd betöltése réteg .


Enhanced Assistant

Továbbfejlesztett asszisztens

Az, ahogyan a gombok elrendezése a különböző területeken az asszisztensi Főoldal megváltozott. Több, a gombok már összevontan "eszközkészletek". Mindegyik eszközkészletek gyakran nevezik a "fly-out". A fly-out azonosítja a látszatát DisplayToolsetIcon-Új ikon melletti gombra. Ha rákattint a DisplayToolsetIcon-Új ikon, az eszköztár bővül, és láthatjuk az összes hozzá tartozó gombok. Például, nézzük a Vector Teremtés eszköztár a Vector eszközök területén:

Mielőtt ... | Után ...
Példa-VectorToolsFlyoutSelect | Példa-VectorToolsFlyoutSelected

Ha egy eszköztár nem bővült, akkor kattintson bármelyik kapcsolódó gombok segítségével válassza ki az eszközt, amit használni kíván. Az oldal vagy párbeszédpanel kapcsolódó gomb jelenik meg. Ha ez be van zárva, akkor láthatjuk, hogy az eszköztár, és összeomlott a kiválasztott gomb jelenik meg a segéd s kezdőlapra. A mi példánkban, akkor válasszuk a Create Sokszögvonal eszköz:

Mielőtt ... | Után ...
Példa-VectorToolsFlyoutButton | Példa-VectorToolsFlyoutButtonSelected

Ha egy eszköztár nem bővült is van lehetőség, hogy megjelenítéséhez a kapcsolódó gombok mindenkor kattintson a PinToolsetIcon-Új ikon mellett az utolsó gomb az eszközkészlet. Amikor a rögzített, mind a gombok kapcsolódó eszköztárat van a hangsúly, szürke és a DisplayToolsetIcon-Új ikon már nem jelenik meg:

Mielőtt ... | Után ...
Példa-VectorToolsFlyoutPin | Példa-VectorToolsFlyoutPinned

Tudod összeomlása az eszköztár, kattintson a PinToolsetIcon-Új ikon mellett az utolsó gomb kapcsolódó eszközkészlet újra:

Mielőtt ... | Után ...
Példa-VectorToolsFlyoutCollapse | Példa-VectorToolsFlyoutCollapsed

ArtCAM JewelSmith emlékszik, amelyek eszközkészletek is beszorult, és összeesett között ArtCAM ülések, vagyis testreszabhatja a megjelenését a helyettes's Home oldalon, így a leggyakrabban használt eszközök jelennek meg, és azok, amelyek csak ritkán használja rejtve.

Jelenleg hét, hanem tizenegy területeket magában foglaló asszisztens 's Home oldalon.

  • A Vector szerkesztése terület lett nevezve a Vector eszközök területén.
  • A Vector - Bitmap és bitmap szerkesztő területek összevonásával az új Bitmap eszközök területén.
  • Az álláspont méret összehangolása Vektorok és csoportos Merge Join Trim Vektorok területek összevonásával az új pozíció, kombinálása, Trim Vektorok területen.
  • A Relief szerkesztése, vektoros Relief létrehozása és Segélyező szerkesztése területek összevonásával az új Relief eszközök területén.

A következő változások történtek a gombok, amelyek magukban foglalják a helyettes 's Honlap:

  • A Szürkeárnyalatos A Relief gomb GrayscaleFromReliefButton-Old A modell területen át lett nevezve a Szürkeárnyalatos a kompozit Relief gombra. E nyomógomb használatával hoz létre egy új réteget bitmap, amely egy szürkeárnyalatos kép az összetett megkönnyebbülés.
  • A színek csökkentése gomb ReduceColoursButton-Old változott ReduceColoursButton-Új and has also been moved from the Model area to the new Bitmap Tools area.
  • The Create Multiplate button MultiplateToolButton-Old. has been relocated from the File area to the new Vector Tools area.
  • The ArtRead button ArtReadButton-Old. has been relocated from the File area to the Model area, and its icon has been upated to ArtReadButton-New.

The following buttons no longer appear on the Assistant's Home page:

  • The Import Vector Data button ImportVectorDataButton-Old.
    • You can still import vector data using the File > Import... > Vector Data... option from the Main menu bar.
  • The Clear button ClearButton-Old.
    • You can now use the Clear button ClearButton-New in the Bitmaps area of the Layers Manager to clear the content of a selected bitmap layer and restore its background to white, or the current Primary Colour if this is not available. You cannot clear the content on all bitmap layers simultaneously. For details, see Clearing a Bitmap Layer.
Summary

The table below contains a summary of the changes associated with the Assistant's Home page:

ArtCAM JewelSmith 8.1 | ArtCAM JewelSmith 9.0
Bitmap Editing area of Assistant's Home page. | Bitmap Tools area of Assistant's Home page.
Vector Editing and Vector - Bitmap areas of Assistant's Home page. | Vector Tools area of Assistant's Home page.
Position Size Align Vectors and Group Merge Join Trim Vectors areas of Assistant's Home page. | Position, Combine, Trim Vectors area of Assistant's Home page.
Relief Operations, Vector Based Relief Creation and Relief Editing areas of Assistant's Home page. | Relief Tools area of Assistant's Home page.
ArtRead button ArtReadButton-Old in File area of Assistant's Home page. | ArtRead button ArtReadButton-New in Model area of Assistant's Home page.
Create Multiplate button MultiplateToolButton-Old in File area of Assistant's Home page. | Create Multiplate button MultiplateToolButton-Old in Vector Tools area of Assistant's Home page.
Greyscale From Relief button GrayscaleFromReliefButton-Old in Model area of Assistant's Home page. | Greyscale From Composite Relief button GrayscaleFromReliefButton-Old in Model area of Assistant's Home page.
Reduce Colours button ReduceColoursButton-Old in Model area of Assistant's Home page. | Reduce Colours button ReduceColoursButton-New in Bitmap Tools area of Assistant's Home page.
Clear button ClearButton-Old in Bitmap Editing area of Assistant's Home page. | Clear button ClearButton-New in Bitmaps area of Layers Manager.
Bitmap To Vector button BitmapToVectorButton-Old in Vector - Bitmap area of Assistant's Home page. | Bitmap To Vector button BitmapToVectorButton-Old Bitmap Tools area of Assistant's Home page.
Vector To Bitmap button VectorToBitmapButton-Old in Vector - Bitmap area of Assistant's Home page. | Vector To Bitmap button VectorToBitmapButton-Old in Vector Tools area of Assistant's Home page.
Flood Fill Vectors button FloodFillVectorsButton-Old in Vector - Bitmap area of Assistant's Home page. | Flood Fill Vectors button FloodFillVectorsButton-Old in Vector Tools area of Assistant's Home page.
Load Relief button LoadReliefButton-Old in Relief Operations area of Assistant's Home page. | Paste Relief From A File button LoadReliefButton-Old in Relief Tools area of Assistant's Home page.
Save Relief button LoadReliefButton-Old in Relief Operations area of Assistant's Home page. | Save Composite Relief button LoadReliefButton-Old in Relief Tools area of Assistant's Home page.


_Lingobit_Továbbfejlesztett 2D-s nézet eszköztár

Továbbfejlesztett 2D-s nézet eszköztár

Néhány nyomógomb a 2D-s nézet eszköztár látható korábbi verzióiban ArtCAM JewelSmith mostanra eltávolították, de még mindig tudja lefolytatni a kapcsolódó műveletek ezeket a gombokat. Az ikonok az összes többi gomb került kiigazításra, valamint néhány új gombok is bevezették, hogy további ellenőrzést a tervezés ablakokat, hogy elfoglalják a munkaterület terület ArtCAM JewelSmith.

Jelenleg tíz gombok a 2D-s nézet eszköztár ArtCAM JewelSmith 9,0 mellett a 2D-s Bitmap Kontraszt csúszkát.Tizenhat gombok a 2D-s nézet eszköztár ArtCAM JewelSmith 8,1 mellett a 2D-s Bitmap Kontraszt csúszkát:

ArtCAM JewelSmith 8,1

ArtCAM JewelSmith 9,0

3D ViewZoom In ToolZoom Out ToolZoom PreviousZoom 1:1Window FitZoom Object(s)Toggle AssistantToggle Layers ManagerGreyscale View2D Bitmap Contrast

A következő új gombok vezettek be a 2D-s nézet eszköztár:

  • Az előnézeti Relief réteg gomb PreviewReliefLayerButton-Új. Ez helyettesíti a Szürkeárnyalatos nézet gomb GrayscaleViewButton-Old és lehetővé teszi, hogy megjelenjen a szürkeárnyalatos kép egy kiválasztott réteg megkönnyebbülés a 2D-s nézet ablak.
    • Azt is nyomja meg az Alt + G gombokat a billentyűzeten, hogy megjelenjen a szürkeárnyalatos kép egy kiválasztott réteg megkönnyebbülés a 2D-s nézet ablak.
    • Ha rákattint a kép Relief Layer gombra PreviewReliefLayerButton-Új ha a tartalom egy kiválasztott réteg bitmap jelenik meg a 2D-s nézet ablakot, a látótávolság az összes bitmap rétegek kikapcsolva ToggleAllVisibilityButtonOFF-Új és a bitmap grafika rejtve. A színpaletta alatt a 2D-s nézet ablak is rejtett.

      Ön nem tekintheti meg a kiválasztott bitmap rétegből és egy szürkeárnyalatos ízelítőt a kiválasztott réteg mentesség egyidejűleg.

  • A váltás bal oldali panel gomb ToggleAssistantButton-Új. Ez lehetővé teszi, hogy megváltoztassa a kijelző a testület, hogy ad otthont a projekt, asszisztens és a pályákhoz lapok.
    • Azt is nyomja az F6 gombot a billentyûzeten a kijelzőn a testület, hogy ad otthont a projekt, asszisztens és pályákhoz lapok.
    • Amikor a bal oldali panel el van rejtve, a méret a munkaterület terület nő. Amikor a bal oldali panel jelenik meg, a méret a munkaterület terület csökken.
  • A Toggle jobb panel ToggleLayersManagerButton-Új gombot. Ez lehetővé teszi, hogy megváltoztassa a kijelző a testület, hogy ad otthont a Rétegek Manager és a Firefox A lapok.
    • Azt is nyomja meg az F7 gombot a billentyûzeten a kijelzőn a testület, hogy ad otthont a Rétegek Manager és a Firefox A lapok.
    • Ha a jobb oldali panel nem látszik, a méret a munkaterület terület nő. Ha a jobb oldali panel jelenik meg, a méret a munkaterület terület csökken.

A következő gombok vannak távolítva a 2D-s nézet eszköztár, bár a kapcsolódó műveletek a gombok még elvégezni irányul:

  • A vektorok Be / Ki gomb VectorsOnOffButton-Old.
    • Használhatja a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Vektorok területén a Rétegek Manager elrejti vektoros grafika látható a 2D-s nézet ablak.
  • A Bitmap Be / Ki gomb BitmapOnOffButton-Old.
    • Használhatja a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A bitképek területén a Rétegek Manager elrejti bitmap grafikát mutatja be a 2D-s nézet ablak.
  • A Visszavonás gomb UndoButton-Old.
    • A visszavonás egy fellépés a Visszavonás gomb [image] a File területén asszisztens's Home oldalon a Szerkesztés gt; Visszavonás lehetőséget a fő menüsor, vagy nyomja meg a Ctrl + Z gombokat a billentyűzeten.
  • Az Újra gombra RedoButton-Old.
    • Akkor újra egy fellépés az Újra gombra RedoButtonMain-Új a File területén asszisztens's Home oldalon a Szerkesztés gt; Újra lehetőséget a fő menüsor, vagy nyomja meg a Ctrl + Y gombokat a billentyűzeten.
  • A Link Minden szín gomb LinkAllColoursButton-Old.
    • A link minden színt a színpaletta, kivéve a másodlagos szín, a Primer színszűrő használatával a bitképek gt; szín gt; Link Minden szín opciót a Main menüben, vagy nyomja meg a Ctrl + K gombokat a billentyűzeten.
  • A leválasztása Minden szín gomb UnlinkAllColoursButton-Old.
    • Tudod megszüntetem minden színt a jelenleg kapcsolódik a színpaletta segítségével a bitképek gt; szín gt; Mindent vissza Kapcsolatok lehetőséget a fő menüsor, vagy nyomja meg a Ctrl + R gombokat a billentyűzeten.
  • A Link / leválasztása Színek gomb LinkUnlinkColoursButton-Old.
    • Tudod összekapcsolását létrehozni vagy megszüntetni az egyedi színek a színpaletta segítségével a bitképek gt; szín gt; Link / leválasztása beállítást a Main menüben, vagy nyomja meg a Ctrl + L gombokat a billentyűzeten.
  • Az Egyesítés Színek gomb MergeColoursButton-Old.
    • Ön egyesítheti pixel a másodlagos szín a jelenlegi Primer színszűrő a színpaletta, és így távolítsa el a másodlagos szín, használja a bitképek gt; szín gt; egyesítése lehetőséget a Main menüben.
Összefoglaló

Az alábbi táblázat foglalja össze a gomb a 2D-s nézet eszköztár:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
3D-s nézet gomb 3DViewButton-Old . | 3D-s nézet gomb 3DViewButton-Új .
Nagyítás eszköz gomb ZoomInToolButton-Old . | Nagyítás eszköz gomb ZoomInToolButton-Új .
Kicsinyítés eszköz gomb ZoomOutToolButton-Old . | Kicsinyítés eszköz gomb ZoomOutToolButton-Új .
Zoom Előző gomb ZoomPreviousButton-Old . | Zoom Előző gomb ZoomPreviousButton-Új .
Zoom gomb 01:01 Zoom11Button-Old . | Zoom gomb 01:01 Zoom11Button-Új .
Ablak Fit gombot WindowFitButton-Old . | Ablak Fit gombot WindowFitButton-Új .
Zoom objektum (ok) gomb ZoomObjectsButton-Old . | Zoom objektum (ok) gomb ZoomObjectsButton-Új .
Szürkeárnyalatos nézet gomb GrayscaleViewButton-Old . | Előnézet Relief réteg gomb PreviewReliefLayerButton-Új .
Vektorok Be / Ki gomb VectorsOnOffButton-Old . | Váltás Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Vektorok területén Rétegek Manager.
Bitképek Be / Ki gomb BitmapOnOffButton-Old . | Váltás Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A bitképek területén Rétegek Manager.


_Lingobit_Továbbfejlesztett 3D nézet eszköztár

Továbbfejlesztett 3D nézet eszköztár

Az ikonok a 3D Nézet eszköztár frissültek az alábbiak szerint:

ArtCAM JewelSmith 8,1

ArtCAM JewelSmith 9,0

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Összefoglaló

Az alábbi táblázat foglalja össze a gomb a 3D nézet eszköztár:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
2D nézet gomb 2DViewButton-Old . | 2D nézet gomb 2DViewButton-Új .
Babrál Tool gomb TwiddleToolButton-Old . | Babrál Tool gomb TwiddleToolButton-Új .
Pan nézet gomb PanViewButton-Old . | Pan nézet gomb PanViewButton-Új .
Zoom gomb ZoomButton-Old . | Zoom gomb ZoomButton-Új .
Kicsinyítés gomb ZoomOutButton-Old . | Kicsinyítés gomb ZoomOutButton-Új .
Előző nézet gomb PreviousViewButton-Old . | Előző nézet gomb PreviousViewButton-Új .
Méretéhez igazítás gomb ScaleToFitButton-Old . | Méretéhez igazítás gomb ScaleToFitButton-Új .
Izometrikus nézet gomb IsometricViewButton-Old . | Izometrikus nézet gomb IsometricViewButton-Új .
Nézd meg Along X gombot ViewAlongXButton-Old . | Nézd meg Along X gombot ViewAlongXButton-Új .
Nézd meg Along Y gomb ViewAlongYButton-Old . | Nézd meg Along Y gomb ViewAlongYButton-Új .
Nézd meg Le Z gomb ViewDownZButton-Old . | Nézd meg Le Z gomb ViewDownZButton-Új .
Döntetlen Zero Plane gomb DrawZeroPlane-Old . | Döntetlen Zero Plane gomb DrawZeroPlane-Új .
Származási gomb OriginButton-Old . | Származási gomb OriginButton-Új .
Objektumok rajzolása gombot ObjectsToDrawButton-Old . | Objektumok rajzolása gombot ObjectsToDrawButton-Új .
Nem alkalmazható | Váltás Master láthatóság gomb Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] .
Színes árnyék gomb ColourShadeButton-Old . | Színes árnyék gomb ColourShadeButton-Új .


_Lingobit_Módosított Top eszköztár

Módosított Top eszköztár

Mind a nyolc lapok korábban megállapította, a Top Toolbar eltávolították. A gombok eredetileg megtalálható a File fülre most teszik ki a teljes Top Toolbar, kivéve az Import Vektoradatok és a kiválasztási téglalap gombok, amelyek egyaránt teljesen megszüntették.

  • Megtalálja az összes gomb is, amelyeket eredetileg a nyolc lapok a Top Eszköztár a különböző területeken az asszisztensi kezdőlapra.

ArtCAM JewelSmith 8,1

ArtCAM JewelSmith 9,0

New ModelOpen FileSaveCutCopyPasteUndoRedoDisplay/Hide NotesHelp IndexOptions

  • A Top eszköztár alapértelmezés szerint rejtett. Lehet váltani a kijelző a Top Toolbar segítségével a Windows gt; Show Top Toolbar lehetőséget a főmenüben található.


_Lingobit_Módosított Főmenü Bar

Módosított Főmenü Bar

Jelenleg kilenc helyett tíz menüpontok a főmenü:

ArtCAM JewelSmith 8,1

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

ArtCAM JewelSmith 9,0

Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Az új megjelenése a főmenüben bár közvetlen eredménye a következő változásokat:

  • A négy projekt menüpontok kerültek fel a Fájl menüben.
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]
  • A 2D-s nézet menü szállították át az új Bitképek menüben.
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
2DViewMenu-Old | ViewsMenu-Új
  • A 2D-s nézet gt; megjelenítése / elrejtése Notes menüpont jelenleg a modell gt; megjelenítése / elrejtése Megjegyzések menüpontot:
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
2DView-DisplayHideNotes | Mode-DisplayHideNotes
  • A 2D-s nézet gt; lapok menüpont jelenleg a Vektorok gt; lapok menüpont:
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
2DView-lemezek | Vektorok-lemezek
  • A 2D-s nézet gt; Bitmap Layer menüpont eltávolításra került.
    • Ön lehet váltani ismertségét összes bitmap grafika segítségével a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A bitképek területén a Rétegek Manager segítségével, vagy az Alt + B gombokat a billentyűzeten.
  • A 2D-s nézet gt; Szürkeárnyalatos Layer menüpont eltávolításra került.
    • Lehet váltani a láthatóságát szürkeárnyalatos kép egy kiválasztott megkönnyebbülés réteg segítségével a kép Relief Layer gombra PreviewReliefLayerButton-Új A 2D-s nézet eszköztár segítségével, vagy az Alt + G gombokat a billentyűzeten.
  • A 2D-s nézet gt; Vector Layer menüpont eltávolításra került.
    • Ön lehet váltani ismertségét összes vektoros grafika segítségével a Toggle Minden láthatóság gomb ToggleAllVisibilityButtonON-Új A Vektorok területén a Rétegek Manager segítségével, vagy az Alt + V gombokat a billentyűzeten.
  • A színes menü szállították át az új Bitképek menüben.
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
ColourMenu-Old | ColourMenu-Új
  • A színes gt; Shape Editor ... menüpontot most a modell gt; Shape Editor ... menüpontot:
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Szín-ShapeEditor | ModelMenu-ShapeEditor
  • A színes gt; betöltése ... menüpont jelenleg a bitképek gt; szín gt; betöltése Paletta ... menüpontot:
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Szín-Load | Bitképek-Szín-LoadPalette
  • A színes gt; mentése ... menüpont jelenleg a bitképek gt; szín gt; mentése Paletta ... menüpontot.
ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
Szín-Save | Bitképek-Szín-SavePalette


_Lingobit_Továbbfejlesztett Master modellfában

Továbbfejlesztett Master modellfában

A választási lehetőségeket a helyi menü kapcsolódó alkatrészek a Mester modellfában nőtt.

Alkatrész | Context Menu
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]
Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] | Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith]

Ha el szeretné rejteni egy komponenst véve a 3D nézet ablakban kattintson a elrejtése menüpontot.

Ha azt szeretnénk, hogy megjelenjen a rejtett komponens a 3D nézet ablakban kattintson a Megjelenítés menü opciót.

Ha szeretne másolni egyik összetevője a ArtCAM vágólapra, kattintson a Másolás menüpontot.

Ha azt szeretnénk beilleszteni egy komponenst a ArtCAM vágólapra, kattintson a Beillesztés menüpontot.

  • Egyszerre csak beilleszteni egy komponenst a ArtCAM vágólap vagy a Projekt Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith] vagy azok egy kiválasztott közgyűlés Csatolt ArtCAM Graphics Könyvtára Sablon [JewelSmith].

Ha azt szeretnénk, hogy sima komponens, kattintson a sima menü opciót.

  • Simítás újratervezi az normals az összetevő háromszög, ahol a szög két szomszédos felület kevesebb, mint 17 fok alapból. Nem lehet sima egy gyöngyszeme, mivel semmi sem indokolja, akkor el akarja távolítani az éles szélek.

Az ikonok kapcsolódó ArtCAM modellek a fa is frissült, így azok korrelál az általános új megjelenés a ArtCAM JewelSmith felületet:

ArtCAM JewelSmith 8,1 | ArtCAM JewelSmith 9,0
ProjectTree-Old | ProjectTree-Új